{% extends "post.html" %}

{% set title = 'Historická povídka č. 13 (5. kolo)' %}

{% block content %}
<br><b>Autor: Seans</b><br>

<p>
Nejprve zde uvádím rodokmen rodů Brackenů a Fossowayů ze zeleného jablka, protože kdybych tak neučinila, mohl by v tom nastat trošku zmatek . Sice v příběhu nevystupují zdaleka všechny postavy, autorka má ovšem chorobnou potřebu vytváření rodokmenů, tak si taky jednou udělala radost. J

 <BR><BR>

Rok 11 po Aegonově vylodění

 <BR><BR>
(lord Zerrek Bracken)
<BR>
-jeho žena Blanca (47)
<BR>
-jejich děti:
<BR>
-Rhea (26)
<BR>
-její manžel Lerad Frey (43)
<BR><BR>
-jejich děti:
<BR>
-Lerad (6)
<BR>
-Lisa (3)
<BR>
-(Magnus)
<BR>
-Lianne (1)
<BR>
-lord Kalant (24)
<BR>
-jeho žena Nanette (19)
<BR>
-jejich dcera Ines (2)
<BR>
-Jolanta (22)
<BR>
-její manžel Egon Tully (28)
<BR><BR>
-jejich děti:
<BR>
-Polexina (2)
<BR>
-Fee (0)
<BR>
-Drissie (20) – zasnoubena s Renardem Roycem (11)
<BR>
-Treif (19) – zasnouben s Loriss Fossoway (21)
<BR><BR>


lord Evald Fossoway ze zeleného jablka (52)
<BR>
-(jeho žena Thea)
<BR><BR>
-jejich děti:
<BR>
-Melanie (24)
<BR>
-její manžel Ernest Fossoway z červeného jablka (33)
<BR><BR>
-jejich děti:
<BR>
-Rosina (5)
<BR>
-Benn (2)
<BR>
-Aianna (23)
<BR>
-její manžel William Tarly (30)
<BR>
-jejich dcera Lix (0)
<BR>
-Loriss (21) – zasnoubena s Treifem Brackenem (19)
<BR>
-Yannan (16)
<BR><BR><BR>
1.
<BR><BR>
Na to, že se blížilo poledne, bylo mimořádně příjemně. Foukal jemný větřík a svítilo sluníčko, i když ne moc. Rozprostíralo se před námi čerstvě oseté pole a v dáli jsme viděli jabloňový sad.  Hrad Fossowayů se už blížil a i když se mi tam původně nechtělo, teď už jsem se docela těšil. Líbila se mi krajina a teplé podnebí, ale nejvíc jsem se těšil na svou snoubenku. Nikdy jsem ji sice neviděl, ale těšila se v okolí dobré pověsti. Schválně jsem se v každé hospodě vyptával na nejmladší dceru lorda Evalda a slyšel jsem jen samou chválu.
<BR>
Zasnoubení proběhlo před šestnácti lety, když mi byly tři a mladé lady pět. Otec už byl jednou nohou v hrobě a chtěl, abych se oženil s dcerou jeho největšího přítele – lorda Evalda Fossowaye ze zeleného jablka. Ten měl tři dcery a ta nejmladší mi věkově odpovídala nejvíc, tak se to bez složitého vyjednávání dohodlo a lord s nejmladší dcerou a svojí družinou dojeli na Kamenný plot. Proběhly zásnuby, skromné a tiché, a otec necelý týden po nich zemřel. Před svou smrtí mi ještě napsal dopis a v něm mi vysvětlil, že jsem sice druhorozený syn a chtěl by, abych se provdal z lásky, ale ještě víc než moje spokojenost je pro něj důležitá spolupráce s rodem Fossowayů, protože lord Evald byl pro něj skoro bratrem a dojímá ho myšlenka, že jeho dcera bude jednou nosit jméno Bracken. Tyto pindy rozepsal na dvě stránky, ale vlastně jsem za jeho jednání rád, protože si teď nebudu muset hledat nevěstu a dokonce budu moci u Fossowayů strávit čas potřebný k seznámení se svou snoubenkou. Už jsem to nemohl na Kamenném plotu vydržet, protože i přes svůj věk se můj lord bratr chová jako malé děcko a zesměšňuje mě, kde se dá. Takhle si můžu dlouhé týdny jako vážený host užívat u Fossowyů a s láskou myslet na své sourozence, kteří budou společně hnít a plesnivět někde v mokrých říčních krajinách.
<BR>
A jestli ještě bude tak hezká a milá, jako mi všichni tvrdili, jednou se budu moci i vysmát své sestře Rhee, která vyfasovala padesátiletého Freye, který zdědí možná tak jeden les na celém jejich rozsáhlém území.
<BR>
„Tak co, těšíš se?“ zeptal se mě můj nerozlučný přítel Echiel, který ke mně neslyšně přijel.
<BR>
„To víš, že jo. Kdo by se na toho anděla, kterýho nám ten dědek včera v hospodě popisoval, netěšil?“
<BR>
„Hlavně aby ta tvá jabloňová panna neměla svá panenská jablíčka už od někoho okousána. A aby neměla postavu jako jablko, já mám radši hezké hubené mrkvičky. Možná bys taky měl doufat, aby nebyla kyselá jako ty jabka, který jsme jedli tehdy v tom jednom sadu, to byla síla. Možná taky-“
<BR>
Radši jsem Echilda přerušil, jeho fantazie mě někdy už opravdu fascinovala. „Blbečku, nech toho, uvidíme, co budeš říkat, až mou nastávající poprvé uvidíš. Určitě bude krásná jako jabloňový květ.“
<BR>
Podívali jsme se na sebe a museli jsme se zasmát. Vždy jsme si skvěle rozuměli a já jakožto druhorozený syn jsem v dětství nebyl tak ostražitě hlídán s kým se stýkám. Rhea, Jolanta i bratr Kalant dětmi služebných pohrdali, ale já a Drissie jsme si s nimi vždy skvěle pohráli. Drissie tedy jen do určitého věku, pak si ji sestry vzaly do parády a stala se z ní stejná vznešená lady jako z nich. Stejně nudná a stejně sebestředná, prostě dokonalá kopie, nebýt Drissiiných řídkých vlasů a špičatého nosu, který ona hrozně nenáviděla a kvůli kterému všichni nápadníci volili radši Rheu. Kvůli takové hlouposti, hlavně aby měla krásné zlaté vlasy a velké modré oči. Nikdy jsem ty namyšlené hlupáky neměl moc rád, odpovídali moc představě šlechtických synů, které já se tolik vymykal.
<BR>
Mě to vždycky táhlo k jinému typu lidí. Echiel byl můj nejlepší přítel a to se narodil psovodovi. Matce to sice nebylo tak úplně po chuti, ale musela uznat, že poslední dítě z malého rodu tak moc kontrolováno být nemusí. Dále jsem měl rád Jona Mootona, kterého si otec k sobě vzal jako svěřence, protože jejich rod byl ještě nevýznamnější, něž ten náš. Jon si původně měl vzít za ženu Jolantu, ale po otcově smrti jí matka dala na výběr mezi Jonem a třetím synem lorda Tullyho, který byl neskutečně slizký a neschopný, ale ptačí mozeček mé sestry asi uvažuje jinak než můj. Mohl být jaký chtěl, hlavně že se narodil Tullyům.
<BR>
Jona to hodně ranilo, protože jako všem se mu líbila, ale nedával to najevo a tajně doufal, že si nakonec vezme Drissie, protože ta zase měla něco v hlavě. Ani to mu nebylo přáno a on zůstával i ve svých šestadvaceti letech svobodný.
<BR>
Můj třetí nejlepší přítel byl zestárlý mistr Ridillus, který na náš hrad byl přivolán jako odborník, když měla Rhea spalničky. Dostal ji z toho a za odměnu u nás mohl zůstat. Původní mistr Yim z toho nebyl zrovna nadšený, ale jinak si všichni Ridilla oblíbili. Co mě to taky stálo přemlouvání bratra, aby se mnou mistra pustil. Když jsem se ale před ním vyválel v čisté košili v blátě, nakonec mi to dovolil. Kalant měl někdy opravdu zvláštní touhy…
<BR>
Po krátké rozmluvě s Echielem přicválal na můj druhý bok i Jon Mooton.
<BR>
„Máš doufám ten náhrdelník pro svou nastávající,“optal se mě pro jistotu. „Za dvě hodiny jsme v Novém sudě, takže bych byl docela nerad, kdybys tam přišel s prázdnou.“
<BR>
Než jsem stačil něco odpovědět, vložil se do diskuse Echiel: „Dnes už jsi to Treifovi připomínal tak dvacetkrát. Možná by sis o něm mohl přestat myslet, že je to desetiletý kluk.“
<BR>
„Promiň, ale já se jen přesvědčuju. Vy dva jste hrozně lehkovážní, takže ten třetí by měl být nohama pevně na zemi a nebrat všechno na lehkou váhu.“
<BR>
„Jak ten třetí? Myslíš si, že my jsme nějaká bezva trojka do nepohody? Myslíš si, že ty k nám patříš?“
<BR>
Takhle se hádali pořád. Nebylo to bohužel jen nějaké přátelské škádlení, tihle dva si prostě nesedli. Přišlo mi to docela smutné, hlavně taková rozumná osoba jako Jon by si s tím už mohl dát pokoj, když si Echiel nedá říct.
<BR>
Normálně mi jejich nepřátelství dělalo starosti, ale svítilo slunce a já se už těšil na svoji snoubenku, takže jsem nechal ty dva, ať se hádají a sám jsem popojel za mlčenlivým Duanem, protože páčit z něho cokoli mi přinášelo neuvěřitelnou chlapeckou radost.
<BR><BR>


2.
<BR><BR>
„Lord Fossoway vzkazuje, že se máte dostavit do přijímacího sálu,“oznámila mi nevýrazným hláskem služka, která právě vešla do mého pokoje.
<BR>
„Díky, za chvíli jsem tam,“odpověděl jsem jí a rukou naznačil, že má odejít. Pochopila mě, zabouchla dveře a byla pryč.
<BR>
Na Nový sud jsem dojel teprve asi před hodinou a rozhodně jsem se nestihl něco jako přichystat na setkání se svou budoucí manželkou. Na takové přípravy bych potřeboval ještě tak rok, ale povinnosti volaly a já si říkal, že je vlastně dobře, že už to budu mít za sebou. Pokud bude stejná, jakou mi ji zdejší popisovali, měl jsem se na co těšit.
<BR>
Vytáhl jsem tedy z truhlici svoji slavnostní košili v barvách našeho rodu – černé a tmavě zelené. Vždycky mi připadalo vtipné, že máme stejné rodové barvy jako Blackwoodové, rod, se kterým se hádáme od nepanšti. Chvíli jsem se ještě přehraboval a po chvíli našel i svůj nejlepší plášť, který mi vnutila matka, abych prý nevypadal jako šmudlík. Toto slovo používala v souvislosti se mnou ráda a často, stejně jako Rhea bývala popletka a Drissie ťuntička.
<BR>
Oba kusy oblečení byly po cestě dost zmačkané, ale když jsem si je oblékl, mé sebevědomí v mohutném plášti hned vzrostlo.
<BR>
„No hezkej jsi, své ženušce se budeš moc líbit,“prohlásil svým typicky líným hlasem Echiel, který se objevil ve dveřích. Měl tu schopnost vždy přijít tiše a nepozorovaně, kdy to člověk nejméně čekal.
<BR>
„Když přicházíš do pokoje tak vážené osoby jako já, měl by ses ohlásit,“řekl jsem a zdvihl hlavu, aby Echiel pochopil, kdo je tady důležitý. Při této šaškárně jsem se nemohl ubránit smíchu, ale snaha byla.
<BR>
„Jistě vaše lordstvo, příště se připlazím k vašim nemytým smradlavým nohám a celé vám je zulíbám,“ pokračoval v naší nesmyslné hře můj přítel.
<BR>
„Vypadám v rámci možností normálně?“zeptal jsem se už vážně, abych nezdržoval a přišel do přijímací síně co nejdříve.
<BR>
„Jsi nejkrásnější, slečna snoubenka omdlí, když tě spatří,“ ujistil mě Echiel a přistoupil ke mně, aby mi urovnal znak našeho rodu na hrudi. „Teď už jsi dokonalý, můžeme jít,“ pobídl mě povzbudivě. Ještě jednou jsem si uhladil košili a vyrazil vstříc své snoubence.
<BR>
Po pár krocích jsem si uvědomil, že netuším, kde se místnost, kam mám přijít, nachází. Otočil jsem se na Echiela: „Doprovodíš svého pána, který nemá nejmenší tušení, kam by měl jít?“
<BR>
Čekal jsem od něj nějakou veselou a bezstarostnou odpověď jako vždy, ale on místo toho jen nevrle štěkl: „A nechtěl bys náhodou, aby tě doprovodil Mooton? Myslel jsem, že jste velcí kamarádi?“
<BR>
Tak on se po těch letech nezmohl ani aby mu řekl jménem, to je ubohé. Nechtěl jsem se ale s Echielem hádat a tak jsem radši mlčel a poslušně za ním poklusával, protože nasadil naprosto ďábelské tempo. Pak se v něm ale asi něco pohnulo a naprosto neočekávatelně se mě zeptal: „Ale nemají tu špatný holky, že? Teď jsem se srazil s jednou a ta byla… Ta prostě byla!“
<BR>
Jeho změny nálad byly někdy opravdu obdivuhodné. Byl jsem ale rád, že to nebude dlouhodobá hádka a radši se rychle přidal do hovoru. „Taková ta blonďatá?“zeptal jsem je ho na služku, která mě před chvíli navštívila.
<BR>
„Jojo. Co já bych dal za taková děvčátka u nás na Kamenným plotě? Tam je nejlepší Mirea, která je už stejně zadaná.“
<BR>
„Mě teda přišla dost neslaná nemastná.“
<BR>
„Zato byla děsně sladká,“zasmál se Echiel zasněně.
<BR>
Když přišlo na děvčata, vydrželi jsme se my dva bavit věčně. Právě když jsme probírali poprsí kuchařky Leny, můj přítel mě zastavil před velkými dubovými dveřmi se slovy: „Tak, milorde, jsme zde. Váš oddaný služebník vám přeje hodně štěstí.“ Potom mi otevřel, pustil mě dovnitř, vešel a neslyšně zavřel. Byl jsem opravdu rád, že tu bude se mnou.
<BR>
Dřív než jsem se vůbec stačil rozkoukat, přiřítil se ke mně pomenší tlustý mužík a otcovsky mě objal. Domyslel jsem si, že to musí být lord Evald Fossoway, velký přítel mého otce. Působil na mě velmi sympaticky a rozhodně to nebyl žádný uplý chladný lord, který tak často vystupoval v mých představách. Byl oděný v barvách svého rodu – bílé a světle zelené, která mu skvěle ladila k jeho velkým upřímným očím. Stál tam, asi o hlavu menší a o dva kameny těžší a usmíval se na mě tak usilovně, že jsem se neubránil a taky na něj vycenil svůj chrup a vděčně mu podal ruku. Stisk měl opravdu silný, to se mu muselo nechat.
<BR>
Za lordem Fossowayem seděly tři dívky, přesně jako měly sedět. Napravo byla nejstarší ze tří sester. Byla trošku silnější postavy, jak by šetrně řekl Jon, ale měla nádherné modré oči a srdečně se na mě usmívala. Na klíně jí seděla malá hnědovlasá holčička, která, stejně jako její matka, byla oděna v červenobílých šatech, v barvách Fossowayů z červeného jablka.
<BR>
Mistr Riddilus mi řekl, že když lord Evald nemá syna, chtěl, aby se novým lordem stal jiný Fossoway, a tak dal svou nejstarší dceru druhému synovi lorda Jakoba z červeného jablka Fossowayů.
<BR>
Vedle nejstarší dcery seděla štíhlá a vysoká, nádherná dívka. Husté černé vlasy jí spadaly až na záda a velké zelené oči upírala na miminko, které jí leželo v klíně. Nevěnovala mi nejmenší pozornost. To je těmto krasotinkám podobné – jsou tak hezké, že zpychnou a člověk na ně pak dočista ztratí chuť. Sám jsem měl tři takové doma, takže jsem byl s touto problematikou dobře obeznámen.
<BR>
I přes svoji potvrzenou domněnku, o tom, že dívka si o sobě očividně myslí víc, než je zdrávo, jsem musel uznat, že je opravdu nádherná. Navíc na sobě měla šaty v barvách rodu Tarlyů, červené a hnědé, které jí skvěle padly, takže vynikal pas a přednosti na hrudníku. Bylo vidět, že tato dáma si velmi zakládá na vzhledu – šaty měla obšity drahou myrskou krajkou a pásek, náušnice, řetízek a prsten jí skvěle ladily. Dalo mi velkou práci od této bohyně odtrhout oči, ale nakonec zvítězila touha po spatření své snoubenky.
<BR>
Seděla úplně nalevo, na jednoduché stoličce ze dřeva. Byla menšího vzrůstu, měla hnědé vlasy asi po ramena, špičatý nos, nevýraznou pusu a dvě malé zelené oči, které si mě bedlivě prohlížely. Její výraz bohužel neříkal nic dobrého.
<BR>
Měla na sobě obyčejné zelené šaty, ale přes ně si oblékla ještě velkou černou vestu a kožené vysoké boty, což docela působilo jako pěst na oko.
<BR>
Nevypadalo zase tak hrozně, ale obyčejní lidé, kteří mi o ní napovídali, jaká je milá a hezká, ji nikdy neviděli nejspíš ani na obrázku. Jestli tohle zdejší považují za “sice trošku ztřeštěnou, ale jinak milou dívku“, tak já jsem asi královský syn.
<BR>
Lord Evald trpělivě čekal, až si jeho tři ratolesti prohlédnu a když jsem se podíval zpět na něj, začal mi je představovat. „Toto je má dědička Melanie a ta dívenka je její dcera Rosina. Ještě má syna Benna, ale ten spí nahoře,“ představil mi nejstarší ze svých dcer. „Bohové, to je hrozné, jak to letí. Já už mám tři vnoučata. Měl by tvůj otec taky, kdyby ovšem byl pořád mezi námi?“optal se mě, jak se sluší a patří.
<BR>
„Ano, bratr a dvě sestry už mají děti.“ Svou odpověď jsem nechtěl nijak rozvádět, protože mě podobné rodinné záležitosti neuvěřitelně nudily.
<BR>
Lord Evald mě pochopil a pospíšil si s představováním. „Tahle krásná paní je Aianna a to miminko je její dcera Lix. Aianna je normálně provdána za Wilema Tarlyho a žije na Parožnatém vrchu, ale svatbu své sestry si nemoha nechat ujít.“
<BR>
Krasotinka zvedla hlavu od své dcerky a mírně kývla na pozdrav. Na oplátku jsem udělal podobné nevýrazné gesto a zůstal stát plný očekávání, jaká bude moje snoubenka.
<BR>
Lord Fossoway mě nenechával dlouho čekat a otevřel ústa, aby mi představil i svou nejmladší dceru.
<BR>
Najednou se ale rozlétly dveře a do místnosti se vřítila malá, asi dvanáctiletá dívenka.
<BR>
Lord Evald spráskl ruce. „Bohové, Yannan, kde pořád lítáš? Nemůžeš aspoň na tak důležitou událost, jako je uvítání našeho hosta, přijít včas?“
<BR>
Dívka si z toho očividně nic nedělala a klidně se podsadila do volného křesílka. V očích jí svítily uličnické plamínky, ale přece jen nepostrádala vychování, a tak pokorně řekla: „Omlouvám se tatínku a hlavně se omlouvám vám, vážení pánové.“
<BR>
Ironie z jejího hlasu mi prozrazovala, že ji to zase tak nemrzí.
<BR>
Překvapilo mě ale, že její hlas zní podezřele hluboko, žádné dětské pištění. Když jsem se na ni ještě jednou podíval, usoudil jsem, že tak malá zase nebude. Byla sice velmi drobná, na druhou stranu nepostrádala rysy ženy. Mohlo jí být dvanáct stejně jako osmnáct let.
<BR>
Lord Evald si dívku rozzlobeně změřil a znovu se obrátil ke mně. „Skončili jsme u tvé snoubenky. Takže tě nebudu napínat – tohle je Loriss,“ řekl mi a slavnostně ukázal na svoji dceru.
<BR>
Moje budoucí žena se zatvářila znechuceně, ale přece jen vstala a znuděně ke mně přišla, aby mě pozdravila a podala mi ruku.
<BR>
„Chci, aby můj budoucí manžel uměl pořádně střílet u luku, takže se mnou budeš od zítřejšího dopoledne trénovat,“ řekla mi prudce místo pozdravu a pak se otočila, zatvářila se opravdu velmi samolibně a šla si znovu sednout.
<BR>
Neměl jsem sice rád dlouhé obřady, nekonečné modlitby v letním zadýchaném septu jsem přímo nesnášel, ale tohle bylo přece jen opravdu moc, pomalu jsem si ani nestihl uvědomit, co se vlastně stalo. Otočil jsem se na Echiela, ale ten byl momentálně zaneprázdněn nevěřícným zíráním na lukostřelkyni Loriss.
<BR>
Lord Evald, kterému se očividně dcery začínaly vymykat z rukou, zoufale zaúpěl. Melanie sklonila oči, Aianna se zatvářila pohoršeně, ale Yannan, ta nově příchozí dívka, se potutelně usmála a upřela na mě své velké modré oči.
<BR>
Tohle asi už byla poslední kapka pro starého lorda. Vrhl na nejmladší dceru studený pohled a pak mi sdělil, že mi Yannan představí, ale až někdy jindy, až bude mít lepší náladu. Potom nás všechny požádal, abychom radši rychle vyklidili prostor, než se rozzlobí a začne tu hulákat.
<BR>
Všechny jeho ratolesti vstaly a i se svými potomky se začaly trousit ze síně. „Ta nejmladší ještě ve dveřích otci poslala vzdušnou pusinku a řekla mu na rozloučenou: „ Dej si hrnec nebo dva pořádně silného svařáku a ten rapl tě přejde, tati.“ Potom se na mě ještě zašklebila a radši taktně odběhla z místnosti.
<BR>
Já jsem radši taky šel, nechtěl jsem zažít nějakou slovní potyčku už první den, co jsem tu. Po cestě do své komnaty jsem si vložil ruce do kapes a nahmatal tam náhrdelník určený pro moji snoubenku. Co se kvůli němu strhlo hádek a já jí ho zapomenu dát! Ale co, ona by ho stejně asi moc neocenila, měl jsem radši přivézt nějaký pěkný luk.

 <BR><BR>

3.
<BR><BR>
Mířil jsem do svého pokoje a cestou jsem přemýšlel o scéně, kterou jsem právě shlédl. Moc nadšený jsem z toho teda nebyl, jednak jsem si představoval dívku o trošičku klidnější a romantičtější a jedna část mé mysli mi taky našeptávala, že by má nevěsta možná mohla být o špetičku půvabnější.
<BR>
Ani nevím, jak se mi to povedlo, ale nakonec jsem nějak trefil do svého pokoje. Otevřel jsem dveře a chtěl jsem si sednout do křesla a jen tak odpočívat, protože mě ta pětiminutová audience z nějakého neznámého důvodu neuvěřitelně vyčerpala.
<BR>
Otevřel jsem dveře, ale… Vždy, když je vám to nejméně po chuti, vyskytne se nějaké ale. Tentokrát tu sedělo u stolu a mělo podobu mého přítele Jona. Na druhou stranu s sebou přinesl džbán vína, takže jeho návštěva byla docela vítaná.
<BR>
„Nezavazím tu moc?“ zeptal se mě starostlivě a nalil mi pohár plný červeného vína.
<BR>
„Ne, vůbec ne. A tvůj rudý společník nacházející se v tomto džbánku už vůbec ne,“ odpověděl jsem mu. Echiel by se na jeho místě určitě zasmál, ale Jon zůstal nehybně sedět. Příště musím lépe volit slova, s každým z nich se povídá úplně jinak, pomyslel jsem si.
<BR>
„Chtěl jsem si s tebou jen tak popovídat a aby mě Echiel zase nepředběhl, přišel jsem rovnou sem.“ Jon dal nenápadný důraz na slovo zase.
<BR>
„Popovídat? Prostě jen tak popovídat o mých malých bolístkách, o počasí a o ženách?“ zeptal jsem ho, ale následně jsem si uvědomil, že zase mluvím jako na Echiela. Poslední dobou jsem Jona moc zanedbával, budu si na to muset dávat pozor.
<BR>
„Pokud tě něco bolí, běž za mistrem, o počasí se bavit nepotřebuju, ale přišel jsem si popovídat o tvé snoubence. Jaká je? Jsem prostě normálně zvědavej.“
<BR>
„Ten vážný Jon Mooton a je jen obyčejně zvědavej? Copak se stalo?“
<BR>
„Nech si toho a radši mi řekni, jaká ta tvoje nastávající je.“
<BR>
„Jmenuje se Loriss, je asi o půl hlavy menší než já, má zelené oči, hnědé vlasy a z našeho velmi krátkého rozhovoru jsem pochopil, že má moc ráda lukostřelbu. Na dívku je dle mého soudu moc divoká, hrubá a nepěkná,“ shrnul jsem stručnou charakteristiku své snoubenky.
<BR>
„Jako by záleželo na vzhledu.“
<BR>
„Říká ten, kterému se dlouhá léta líbila má sestřička Jolanta.“ Plácl jsem první škodolibou narážku, ale když na mě upřel své smutné oči, začal jsem toho litovat.
<BR>
„Líbila,“ řekl. Skousl si ret, začal si velmi důkladně prohlížet svoje boty a pak dodal: „A taky pořád líbí.“
<BR>
Náhle jsem pocítil nad Jonem vlnu lítosti. Sice jsem nechápal, co tak inteligentní člověk jak je on může vidět na Jolaně, ale on se na ni asi díval z jiného úhlu, než já. Však taky poměrně dlouho žil v domnění, že si ji vezme a budou spolu mít spoustu zlatovlasých a modrookých dětiček. Pak ale otec zemřel a matka vyjednala Tullyho. Třetí syn Tullyů zní přece jen lépe, než třetí syn Mootonů.
<BR>
Abych se nějak zaměstnal, vzal jsem si do ruky pohár a pořádně se z něj napil.
<BR>
„Pořád si spolu píšeme. Ona není tak hloupá, jak si ty myslíš,“ dodal Jon po chvilce mlčení.
<BR>
Že by se našlo i něco pozitivního v Jolantině povaze? Měl jsem sto chutí se Jona zeptat, jaká je tedy má drahá sestra doopravdy, co si spolu píšou, co na to říká ten její pan manžel, ale nechtěl jsem ho tím trápit, a tak jsem radši rychle změnil téma.
<BR>
„Když nám ale všichni Loriss tak vychvalovali, proč není taková, jaká by měla správně být?“ zeptal jsem se jednak abych přerušil ticho a jednak protože mě opravdu zajímalo, co na to řekne.
<BR>
„Možná proto, že jsem se s Echielem ptali na nejmladší dceru a ne na Loriss? Nejmladší je Yannan, takže všichni vlastně odpovídali pravdivě.“
<BR>
„A co ty o ní toho tolik víš?“ Musel jsem se zeptat, protože já jsem předtím ani nevěděl, že lord Fossoway má dcery čtyři a nejenom tři, natož jak se jmenují.
<BR>
„Dal jsem se do řeči s majitelem té hospody, kde to krásně vonělo houbami. Ten mi vyprávěl, že rok co rok jezdí na Nový sud na slavnostní sklizeň a že loni se zde osobně seznámil právě s Yannan, která se ráda potuluje mezi obyčejnými lidmi,“ odpověděl mi.
<BR>
„Proč jsi mi to ale neřekl?“ zeptal jsem se ho trošku naštvaně.
<BR>
„Nechtěl jsem ti kazit iluze,“ odvětil Jon prostě. „O Loriss mi totiž ten hospodský taky něco vyprávěl,“ dodal omluvně.
<BR>
Já jsem po něm radši nechtěl vědět, copak nepěkného se o Loriss dozvěděl. Znovu jsem se napil ze svého poháru a podíval se na Jona, abych ho vyzval, aby mi něco povídal, nejlépe ne o mé snoubence.

Pravděpodobně mu z hlavy nelezla má milovaná sestřička, a tak se mě na ni hrozně nenápadně začal vyptávat. „Byla Jolanta odmala taková? Myslím, tak dokonalá?“
<BR>
„Netuším, ale já si ji vždycky takovou pamatoval. Možná, že jako miminko křičela a pokakávala se do plínek, ale dost silně o tom pochybuju.“
<BR>
Když se na mě Jon vyčítavě podíval, dodal jsem: „Zapomeň na ni. Je to hrozná děvka.“
<BR>
Po těchto slovech jsem se svalil na svoji postel a na ženské jsem v tu chvíli neměl ani pomyšlení a už vůbec ne na nějakou ze svých sester. Původně jsem chtěl jenom ozkoušet, jak je má postel měkká, ale když už jsem tam jednou ležel, nechtělo se mi zvedat a navíc se mi začaly klížit oči, takže jsem po své veleúspěšné a vyčerpávající audienci usnul. Usnul a spal jsem spánkem spravedlivých až do rána.

 <BR><BR>

4.
<BR><BR>
Moje snoubenka Loriss dodržela své slovo a hned ráno pro mě poslala zase tu světlovlasou služku, která se Echielovi tak líbila. Kéž bych měl taky to štěstí a jednou v životě se taky pořádně zamiloval. Echielovi se tak stávalo pomalu každý týden, Jon, jak jsem se včera dozvěděl, je nenapravitelně zakoukaný do mé sestry Jolanty, ale já pořád nic. Holky jsme sice s Echielem probírali donekonečna, ale žádný upřímný cit jsem ještě necítil. Nikdy jsem ani neměl nějakou výraznou potřebu stýkat se s děvčaty a v nevěstinci jsem taky ještě nebyl, takže jsem pořád zůstával panicem. Upřímně jsem doufal, že zdání klame a s Loriss to bude jiné.
<BR>
Teď by sice bylo vyloženě přikázáno trávit s Loriss čas, ale představoval jsem si to jinak, někdy se tomu taky říká nezávazný flirt. Myslel jsem si, že budu maximálně hrát šachy s Echielem, vést filosofické debaty s Jonem a jen tak se nečinně potulovat po hradě a u všeho toho vypadat strašně svůdně, takže se do mě má snoubenka hned sama zamiluje. Vypadalo to ale, že se ze mě stane opálený a osvalený lukostřelec (ve skutečnosti ovšem spíš spocený, smradlavý a nevrlý morous), pokud bohové dají a Loriss bude trpělivá.
<BR>
Když jsem sestoupil ze schodů, na nádvoří jsem už uviděl stát zamračenou Loriss s lukem přes záda a toulcem u boku. Tentokrát pod svojí vestou neměla oblečené šaty, ale bílou tuniku a hnědé plátěné kalhoty. Musel jsem uznat, že takto jí to sluší mnohem víc, než na včerejší audienci.
<BR>
Místo pozdravu na mě křikla: „Kde se loudáš?“
<BR>
„Omlouvám se vám, má drahá snoubenko, příště se budu snažit svůj proces oblékání a sestupování ze schodů trošku urychlit,“ odpověděl jsem jí, domnívajíce se, že jsem tu dicela brzo.
<BR>
„Tu drahou snoubenku si nech a radši si běž do zbrojnice pro luk,“ vyjekla na mě ostře.
<BR>
Nevadí, pomyslel jsem si, humor nebude její velká přednost, pokusím se najít něco jiného.¨
<BR>
Vydal jsem se tedy do zbrojnice pro nějakou zbraň. Otevřel jsem dveře a zalapal po dechu. Všude po stěnách visely nejrůznější dýky, meče, kopí, štíty, pancíře, beranidla, helmy, přilbice, válečná kladiva a luky tu měly taky svůj zvláštní sektor. S ubohou zbrojničkou na Kamenném plotě se to vůbec nedalo srovnávat.
<BR>
Bylo tu asi patnáct luků, ale moji pozornost upoutal velký modrý s nějakými zvláštními rytinami. Když už bude lukostřelec neschopný, ať aspoň nadělá nějakou parádu, řekl jsem si a sňal tento luk ze stěny. Překvapilo mě, jak je lehoučký.
<BR>
Přehodil jsem si zbraň přes záda, přesně jako to dělá Loriss, popadl toulec a vyšel ven na nádvoří.
<BR>
Má milá společnice si už očividně stihla vytáhnout koně ze stáje, osedlala ho a právě mu nabízela jablko. Vypadala teď docela něžně, když svého hnědého společníka hladila, něco mu šeptala do ucha a spadal jí přitom pramínek vlasů přes oko. Když si mě ale pomocí periferního vidění všimla, otočila se, svraštila čelo a hrubě na mě zakřičela: „Blbečku, co si vůbec dovoluješ šahat na náš posvátný luk? Naposledy s ním střílel otec na Aiannině svatbě a ty si myslíš, že si ho můžeš jen tak vzít a amatérsky s ním střílet. Okamžitě si ho padej vyměnit!“
<BR>
Teď už najednou tak roztomile a něžně nevypadala, a tak jsem si nedovolil odporovat a radši jsem hned šel si tu nádhernou zbraň vyměnit. Popadl jsem nejobyčejnější hnědý luk a radši zamířil rovnou do stáje, kde jsem si osedlal svého hnědáka a vyvedl ho na nádvoří.
<BR>
Loriss mi kývnutím hlavy zbraň schválila a potom už jen elegantně vysedla do sedla a vyjela ven z hradu. Já ji spěšně dohonil a když jsem už jel vedle ní, poznamenal jsem: „Má drahá, musím tě upozornit, že lukostřelbu jsem nikdy bohužel nepraktikoval a netuším, jak mi to půjde.“
<BR>
Loriss ale jen obrátila oči v sloup a pobídla koně, aby zrychlil. Tak moc na ní bylo vidět, jak se ta to nesmyslné střílení těší a já jsem se cítil provinile pomalu už teď.
<BR>
Nejeli jsme ani pět minut a Loriss zastavila svého koně a sesedla. Udělal jsem to stejné a začal se rozhlížet po kraji. Stáli jsme na docela rozlehlé louce, kde sem tam rostly nějaké plané jabloně a o kousek dál obrovské staré duby, na kterých visely terče, které byly pěkně pomalované nejrůznějšími zvířaty. Bylo vidět, že si s nimi dala má nastávající pěknou práci, zvířata vypadala skoro jako živá. Taky jsem postřehl, že terče asi nebudou úplně nejnovější, soudě podle jejich vybledlosti a množství děr v nich.
<BR>
„Pěkné obrázky,“ pochválil jsem Lorissiny terče. Ona si ale jenom odfrkla a aby mě uvedla na pravou míru, řekla: „Malovala je Melanie, já bych to zaboha nezvládla.“ Potom se vytáhla na jeden strom, utrhla dvě jablka a jedno mi hodila se slovy: „Do oběda nic jíst nebudeš, tak si toho važ.“
<BR>
Zakousnul jsem se do jablka a pocítil, jak je trpké, ale abych neurazil, poslušně jsem ho snědl celé a obrátil se k Loriss, že můžeme začít.
<BR>
„Tak si vezmi luk a střílej, nemáme času do soudnýho dne!“ obořila se na mě prudce.
<BR>
„Nikdy jsem to nedělal, už jsem ti to přece říkal,“ procedil jsem mezi zuby, ale pak jsem si vzpomněl, že pokud nechi skončit s šípem ve svém těle, měl bych být milý. „Nikdy jsem to ještě nedělal, má milá, budete mi to muset ukázat,“ řekl jsem, už docela klidným a laskavým tónem.
<BR>
„Dívej se.“ Vytáhla z toulce za pasem jeden šíp, plynulým pohybem ho vložila na luk a obratně vypustila. Šíp rychle letěl a zabodl se na úplný kraj terče s vybledlou liškou uprostřed. Zamlaskala, protože se svým výkonem očividně nebyla spokojená a ten, pro mě nepochopitelný, pohyb zopakovala ještě jednou. Tentokrát už se trefila do liščina ocasu, který se nacházel hodně blízko středu onoho terče.
<BR>
„Sbohem, Florence,“ zamumlala si pro sebe a pro radost ještě jednou vystřelila.
<BR>
Já jsem se její poznámce tiše uchechtl, ale ukázalo se, že to opravdu nebyl moc taktický krok.
<BR>
„Když ti to přijde tak hrozně legrační, ukaž se sám. . Čekala jsem, že když si to nikdy nedělal, budeš se dívat a ne se mi posmívat. No tak, do toho. Třeba se od mistra něco přiučím,“ obořila se na mě vztekle a když jsem otvíral pusu, abych něco řekl na svoji obhajobu, dupla mi na nohu. Nikdy jsem nepochopil, proč vlastně.
<BR>
Potom jsem už raději nic nenamítal a snažil se zopakovat její elegantní pohyb. Šíp mi ale na tom malém kolíku uprostřed luku nedržel a když jsem se po chvíli snažení konečně tětivu napjal, abych vystřelil, spadl šíp asi metr přede mne.
<BR>
„Znova,“ křikla Loriss a já se sehnul, abych šíp zvedl a zkusil to ještě jednou. Druhý pokus byl stejně marný jako ten předešlý, ale při třetím pokusu už šíp odletěl dál, při šestém jsem se trefil do nejbližšího dubu, i když mi šíp na stromě nedržel a spadl dolů a při nějakém dalším pokusu jsem dokonce trefil terč se zajícem (doufám jen, že Loriss nepoznala, že jsem mířil na vlka). Stejně ale bohužel pořád převládaly zmařené pokusy nad těmi úspěšnými.
<BR>
Jednou, když sebou šíp opět plácl jen do trávy přede mnou a má nesmírně milá a klidná snoubenka opět chtěla začít hulákat, najednou jsem uslyšel dusot kopyt. Já i moje střelená lukostřelkyně jsme se otočili a uviděli jsme Lorissinu sestru Yannan, nejmladší ze sester, jak se k nám blíží od lesa.
<BR>
„Co ty tu, bohové, děláš?“ obořila se na nově příchozí Loriss a ošklivě se na mě i na ni zamračila.
<BR>
„Náhodná setkání jsou běžnou součástí našich životů, sestřičko,“ odvětila Yannan a ladně seskočila z koně. Zářivě se na nás oba usmála a pokračovala: „Nevěděla jsem, že tu budete. Myslela jsem, že taková zdatná lukostřelkyně už nestřílí do terčů, ale do pravých zvířat. Zrovna dneska mám takovou chuť na pečeného zajíce…“
<BR>
Já jsem se musel uznat už jen nenucenosti, s jakou to říkala, ale Loriss její poznámka bohužel vůbec vtipná nepřipadala. Sehnula se pro špinavý kámen a vztekle jí mrskla po své sestře. Ta se jen trošku sehnula a kámen dopadl za zem, kus za Lorissiným cílem.
<BR>
„Klid, ještě svého snoubence vyděsíš,“ podotkla nadmíru pobaveně Yannan.
<BR>
„Co tu vůbec děláš? Mě by ve čtrnácti samotnou ven nepustili, ale Yannan je pochopitelně miláček, že?“ obořila se na sestru Loriss, když viděla, že házení kamenů je bezúčelné.
<BR>
„Je mi šestnáct, zlatíčko, ale to je jen detail. To ty už ses dávno proháněla s Rillem po lesích.“
<BR>
„Ty jsi tu ale sama.“
<BR>
„A co mi tu asi tak může ublížit? Maximálně tak nějaký tvůj zbloudilý šíp. Navíc mám Bublinu s Bublaninou.“
<BR>
„Kdo jsou Bublina a Bublanina?“ vložil jsem se do hovoru. Mnohem víc by mě sice zajímalo, kdo to je Rill, ale nepotřebovala jsem Loriss naštvat ještě víc. Bál jsem se totiž, že bych nebyl tak pružný jako Yannan a svištícímu kameni bych neuhnul.
<BR>
„Bublina je můj kůň a Bublanina pes,“ řekla Yannan a ukázala na hnědého oříška, kterého jsem si až doteď nevšiml. „Ještě mám kocoura Lívance a králíka Pala-“
<BR>
„Bohové Yannan, koho asi zajímají tvoje zvířata?“ vzdychla si útrpně Loriss. „Otrávila jsi mě tak, jako to dokážeš jenom ty. Radši už pojedeme, jdi si svoji spíž příště vyvenčit sama!“
<BR>
Loriss mi naznačila, že naše lekce pro dnešek skončila, vyhoupla se do sedla a vyrazila k hradu. Yannan pokrčila rameny a vyrazila za sestrou.
<BR>
Já jsem tam stál jako opařený a pozoroval obě sestry. Už teď mi bylo jasné, že jsem Yannan podcenil a že bude zajímavější, než se na první pohled zdála být.
<BR><BR>


5.
<BR><BR>
Když jsem dojel na hrad, schoval svého koně do stáje a trošku se naobědval, měl jsem v plánu se už po celý den jenom lenošit. Když mě ale ležení v mé mimořádně měkké posteli omrzelo rozhodl jsem se, že se trošku rozhlédnu po Novém sudě, však se mi to taky bude hodit. Prochodil jsem obě patra hradu a chystal jsem vkročit i na nádvoří, když vtom jsem uviděl malou černovlasou postavu v červených šatech – Yannan, tak jsem zamířil k ní, abychom si o samotě trošku popovídali.
<BR>
Když jsem stál nad sehnutou dívkou, odkašlal jsem si řekl poté: „Ahoj, zdravím.“
<BR>
Ona zvedla hlavu od Bublanina, s kterým si právě jen tak pohrávala a odpověděla mi: „Pochopila jsem, že ahoj znamená pozdrav. Tak já tě teda taky zdravím, lukostřelče. Co tě za mnou přivádí?“
<BR>
„Ale jen jsem se tak procházel po hradě a prostě jsem na tebe narazil. Náhodná setkání jsou běžnou součástí našich životů, ne? To jsou tvoje vlastní slova.“
<BR>
Yannan se zasmála, když slyšela, že jsem použil stejné moudro, jako ona dnes dopoledne. „Nemysli si, že jsem tak naivní. Já jsem vás předtím taky stopovala,“ řekla po chvíli a uličnicky se usmála. Pak ještě dodala: „Přišel jsi za mnou pomlouvat Loriss, zeptat se na Rilla, nebo ti prostě, chudáčku malý, chybí společnost.“
<BR>
„Prohlížel jsem si hrad a prostě jsem na tebe narazil. Ale když už jsi to načala – kdo to je ten Rill?“
<BR>
„Že já jsem vůbec něco říkala!“ povzdechla si má červená společnice. „Ale tak že jsi to ty, já ti to teda prozradím,“ dodala a spiklenecky na mě mrkla. „Rill byl Lorissina velká láska. Byl myslím zástupce velitele hradní stráže, nebo něco takového. Už odmala si s Loriss padli do oka, on ji taky naučil střílet, proto to má tak ráda. A když ona potom ještě poporostla, mohlo jí být tak kolem patnácti let, začali spolu trávit veškerý volný čas. Vždy, když jen to bylo možno, projížděli se po lese a stříleli z luku. A jednou se prostě Loriss vrátila z lesa a nikdo z ní nemohl vypáčit, co se s Rillem stalo. Nemysli si, předtím nebyla tak protivná, to až ho potom ztratila. Tak a to je asi tak celé. Omlouvám se, jestli to nevyznělo dostatečně dojemně, já na vyprávění příběhu talent opravdu nemám…“
<BR>
Najednou mě zavalila přímo vlna lítosti k Loriss a začal jsem přemýšlet, jaké by to asi bylo, kdyby tu byl i ten její Rill.
<BR>
„Kolik mu vlastně bylo let?“ zeptal jsem se dřepící Yannan po chvíli ticha.
<BR>
„Nevím přesně, něco přes třicet let. Byl o hodně starší než ona.“¨
<BR>
Zahvízdal jsem. Čekal jsem nějakého mladíka a on byl vlastně dvakrát starší než Loriss. Na druhou stranu – na zástupce velitele musel mít nějaké zkušenosti. Podíval jsem se na Yannan a z jejích velkých smutných očí jsem vyčetl, že jí je sestry opravdu líto a asi by jí i ráda pomohla, nevěděla ale jak. Takže jejich vztah byl… Zkrátka, takový jaký byl.
<BR>
„Jak mám teď dobývat Lorissino srdce, když mě předběhl nějaký sexy zkušený lukostřelec a ona teď očividně nemá zájem o další vztah?“ zeptat jsem se, spíš sebe než Yannan.
<BR>
„Najmi si nějakého stratéga, ten už ti poradí. A taky – Rill není sexy zkušený lukostřelec, je to prostě Rill.“ Potom se na mě trošku zamračila, asi aby mě potrestala za to, co jsem o něm řekl, mávla rukou na rozloučenou, zvedla se ze země a i se svým psem zamířila pryč.


<BR><BR>
6.
<BR><BR>
Yannan mi sice čas moc neukrátila, ale zase mi dala skvělý námět k přemýšlení. Na jednu stranu jsem musel uznat, že láska Rilla a Loriss je jako z pověsti z Věku hrdinů – urozená mladá dívka, prostý zkušený muž a tragický konec. Na druhou stranu mě pěkně namíchlo, že i kdyby se ze mě stal lukostřelec-profesionál, pro svoji snoubenku stejně pořád zůstanu malým neschopným kluk, který jejím potřebám naprosto nevyhovuje.
<BR>
Rozhodl jsem se tedy ukrátit si čas návštěvou mistra Ridilla, ale pak mě napadlo, že zrovna ten mi s ženskými asi moc neporadí. Jona jsem taky hned zavrhl, ten by určitě zase stočil řeč na moji milou Jolantu. No co, s Echielem sice trávím už tak dost času, ale to jen proto, že ten mi vždy nejlépe poradí.
<BR>
Vydal jsem se tedy do jeho pokoje a protože to byl můj přítel, tudíž na Novém sudě vážený host, dali mu pokoj, jak se patří. Když jsem stál přede dveřmi, zaklepal jsem, vešel dovnitř a uviděl jsem ho sedět u stolu, jak si povídá s nějakou holkou. Po chviličce mi docvaklo, že je to ta nesympatická služtička, která mě už dvakrát byla někam zavolat.
<BR>
Když mě Echiel uviděl, zatvářil se trošku rozmrzele, ale vstal a poslušně nás seznámil. „Jaelo, oslovil dívčinu, „tohle je můj ó lord Treif Bracken.“ Ona na mě kývla a trošku škodolibě se zasmála tomu, jak mě můj přítel tituloval.
<BR>
„Treife, tohle je Jaela,“ přidal ještě čistě zdvořilostní seznámení z druhé strany.
<BR>
Já jsem se taky, poněkud křečovitě, usmál, podal jsem jí ruku a tázavě jsem se podíval na Echiela. On ale jen nevinně pokrčil rameny a zakřenil se na mě.
<BR>
„Asi vás ruším, že?“ zeptal jsem se a upřímně jsem doufal, že mi Echiel řekne, že ano, protože s touhle Jaelou se mi tu radit se o Loriss opravdu moc nechtělo.
<BR>
„Jsme sice teprve ve fázi jedna, ale stejně nás trošičku rušíš, že?“ odpověděl mi kamarád a podíval se svoji novou známou, aby mu to potvrdila. Ta mírně pokývala hlavou, jako by se mi bála cokoli říct.
<BR>
„Tak já teda půjdu,“ oznámil jsem jim k jejich velkému potěšení. „Nepřežeň to, kamaráde, pamatuj na Joyce,“ poznamenal jsem ještě potichu, tak aby to slyšel jenom Echiel.
<BR>
„Neboj, mám to pod kontrolou. A Joyce sem teď laskavě netahej,“ šeptl uraženě. Potom se vrátil k Jaele a náramně gentlemansky jí pomohl sednout si.
<BR>
Já jsem se s nimi potichu rozloučil a vyšel ven z místnosti. Když jsem si ale před očima ještě jednou promítl scénu v Echielově pokoji, které jsem byl právě svědkem, musel jsem se napůl závistivě a napůl škodolibě usmát. Můj přítel měl pro dívky opravdu slabost. Při odjezdu slíbil kuchařce Joyce, že se vrátí, jak jen to bude možné, aby se jejich vztah mohl dál vyvíjet. Podle toho, co tady už druhý den předváděl s Jaelou, to moc nevypadalo.
<BR>
Ale co teď? Yannan mi řekla, že si mám najít stratéga. Echiel by zaneprázdněný, mistr o tom nic nevěděl, k Jonovi se mi moc chodit nechtělo, nikoho ze svého doprovodu jsem neznal tak dobře, že bych s ním byl ochoten rozebírat svoji snoubenku. To mám copak jít za Loriss a zeptat se jí, jestli by mě náhodou nechtěla mít ráda? To by asi nešlo, dostal bych od ní maximálně tak pár pohlavků.
<BR>
Najednou mě ale něco napadlo – sestry se navzájem znají nejlépe a navíc se musím seznámit i s nevěstinou rodinou, nejen s ní samotnou. Ano, myslím, že vím, za kým půjdu pro radu. Vím a to moc dobře. Náhle jsem se rozběhl a musel jsem se usmát. Nebyl to ale závistivý, ani škodolibý úsměv, na rty se mi nějakou vnější silou hnal naprosto šťastný a upřímný úsměv.
<BR>
Doběhl jsem do části hradu, kde měly svoje pokoje dcery lorda Evalda. Potom jsem se ale zarazil. Jak mám teď asi vědět, kde která bydlí? Chvíli jsem tady jen tak stepoval na chodbě a nemohl jsem se odhodlat prostě jen tak někam zaklepat.
<BR>
Naštěstí tu po chvilce šla nějaká postarší dáma, pravděpodobně kuchařka, nebo něco podobného. Já jsem k ní pohotově přiskočil a zeptal se jí, kde má která z děvčat pokoj. Ona se na mě trošku zmateně podívala, ale potom mi ochotně odpověděla a zvědavě si mě změřila. Já jsem se s ní spěšně rozloučil, aby ještě nezačala nějaký rozhovor, o kterým jsem opravdu neměl zájem a přiskočil jsem k těm správným dveřím.
<BR>
Potom jsem si trošku uhladil vlasy, porovnal košili a s hlubokým nádechem zaklepal.
<BR>
Chvíli se nic nedělo, ale po pár okamžicích se dveře otevřely a za nimi stála Yannan. Když mě uviděla, v očích jí zajiskřilo a usmála se na mě. Podle všeho byla naprosto uvolněná a moje návštěva ji ani v nejmenším nezarazila. Já jsem si připadal jednak hrozně provinile a taky šíleně nesvůj. Kéž bych se taky uměl chovat tak nenuceně jako ona nebo třeba Echiel. Vzmuž, jdeš navázat přece jenom přátelský vztah, pomyslel jsem si. Vzpamatoval jsem se tedy, nasadil úsměv a pozdravil: „Ahoj, neruším tě moc?“
<BR>
Ona se ještě víc široce usmála a pobaveně odpověděla: „No nazdar. Co se děje?“
<BR>
„To bude na dlouho. Můžu jít dál?“
<BR>
Ona zavřela dveře, vzala mě za ruku a odpověděla: „Samozřejmě, pojď dál. Ale řekni, mi co děje!“
<BR>
Nejprve jsem se trošku strojeně usmál, odkašlal si a potom vyhrkl: „Víš, jak jsi mi říkala, že dobývat Lorissino srdce můžu jenom se stratégem. Přišel jsem se zeptat, jestli bys mi nechtěla toho stratéga dělat.“
<BR>
Yannan se na mě nejprve vyjeveně podívala a potom vybuchla smíchy. Sice se smála, ale v jejích očích jsem zahlédl i něco jiného kromě pobavení nad mou přiblblou poznámkou – očekávání, strach, ale zároveň štěstí a možná, že i radost z mé přítomnosti. Když jsem si to uvědomil, z nějakého neznámého důvodu mi naskočila husí kůže.
<BR>
Když se po chvíli dosmála, podívala se na mě, teď už zase úplně normálním, kontrolovaným, výrazem a žádala o vysvětlení této hlouposti.
<BR>
„Jsi její sestra, takže víš, co má ráda a co by na ni asi tak mohlo zapůsobit. Na naší ranní lekci lukostřelby jsem si připadal docela dost dost nemožně, takže bych jí měl připravit romantický piknik, bafnout na ni v noci, přinést jí –“
<BR>
Najednou mi Yannan něžně zakryla pusu svojí ručkou a prostě řekla: „Není nad překvapení.“
<BR>
Potom se mi chvíli jen tak dívala do očí a pak si stoupla na špičky a odhodlaně mě políbila.
<BR>
Já jsem sice žádné intimnosti s dívkami ještě nezažil, ale tak nějak instinktivně jsem věděl, co mám dělat. Yannan jsem objal kolem pasu a ona mě kolem ramen. Byl jsem sice skoro o půldruhé hlavy vyšší, ale najednou to vůbec nevadilo. Všechno to šlo tak nějak samo, bylo to přirozené a já si připadal jako v nebi.
<BR>
Když jsme se od sebe konečně odtrhli, ona na mě vzhlédla a usmála se. Tak nějak jsem z její tváře vyčetl , že to nebyla čistě jen ukázka, jak na Lorissino srdce. Já osobně jsem si taky nepřipadal jako žáček, kterému je prakticky ukazována nějaká složitá látka. Připadal jsem si jako… Ano, jako bláznivě zamilovaný člověk.
<BR>
Najednou jsem se tomu musel zasmát – jsem velkou část svého života zasnouben s Loriss, tak přijedu, abych se s ní seznámil a už druhý den se tu líbám s její mladší sestrou. To je absurdita!
<BR>
Abych Yannan ujistil, že jsem doopravdy nepřišel jenom kvůli Loriss, přitiskl jsem si ji k sobě a políbil znovu. A protože opakování je matka moudrosti, potom ještě jednou a potom znovu. Prostě jsme tam jen tak stáli, líbali a bylo nám krásně.
<BR>
Netušil jsem, jak jsme tam stáli dlouho, ale najednou někdo zaklepal na dveře. Já jsem na nic nečekal a skočil pod postel, Yannan na mě ještě spěšně hodila přikrývku, sama skočila na postel a popadla nějakou knížku a trošku roztřeseným hláskem zvolala: „Pojďte dál!“
<BR>
Zpod postele jsem slyšel jenom klapnutí dveří, kroky a potom chvíli podezřelého ticha. Ne, pomyslel jsem si, teď ještě ne, nesmí nás nikdo odhalit už v prvních chvílích. To by nebylo spravedlivé.
<BR>
Najednou se ozval hlas: „Ty umíš číst? To je mi ale překvapení!“
<BR>
Poznal jsem Loriss. Nikdy by mě nenapadlo, že její hlas je tak protivný, jakoby skřípavý, posměšný a zkrátka zlý.
<BR>
„Ano, představ si to, umím číst. Učila jsem se to společně s tebou,“ ozvala se chladně Yannan. Také z jejího hlasu se dala leccos vyčíst – že je nervózní a že chce jedině, aby Loriss odešla a já se mohl rozloučit a v klidu se vzdálit.
<BR>
„Co potřebuješ?“ pokračovala mladší ze sester.
<BR>
„Volá nás otec, máme přijít na večeři. A kdybys náhodou někde potkala toho mýho povedenýho ženicha, tak ho pošli taky, nemůžu ho nikde najít.“
<BR>
„Dobře, dobře, dočtu si kapitolu a přijdu. A po Treifovi se taky porozhlídnu. Můžeš jít,“ pokračovala trošku nervózně Yannan.
<BR>
„Tak na večeři. A ne že ti to zase bude trvat půl dne, mám docela hlad,“ neomaleně se rozloučila Loriss, vyšla z pokoje a bouchla dveřmi. Za dnešní den to byl ale snad nejpříjemnější zvuk – byla konečně pryč!
<BR>
Počítal jsem do padesáti, kdyby se ještě má milá snoubenka uráčila vrátit a něco milého své sestře vzkázat. Naštěstí se tu neobjevila a já jsem mohl vylézt zpod postele.
<BR>
Yannan se na mě vyčerpaně usmála a já na ni taky. „Mám ti od Loriss vzkázat, že se máš dostavit na večeři,“ řekla mi a oba jsme se společně museli začít smát. Potom jsem jí ještě slíbil, že nějak obejdu hrad, aby mě v těchto končinách nikdo nezahlédl (o paní, která mi prozradila, kde má která sestra pokoj, jsem radši pomlčel), políbil ji do vlasů a rychle odešel z místnosti.
<BR>
Chtěl jsem se stavit ještě u sebe v pokoji pro ještě jednu vrstvu, protože začínala být docela zima a cestou jsem se musel usmívat. Teď už jsem chápal, jak může Echiel navazovat známosti už druhý den, co jsme tady. Dokonce bych dal svůj šlechtický titul, že já jsem do Yannan blázen minimálně dvakrát víc než on do té své Jaely.

 <BR><BR>

7.
<BR><BR>
Od té chvíle jsem byl, jak se říká, „vtom“. Musel jsem na Yannan myslet ve dne, v noci, takže hodiny lukostřelby s Loriss byly čím dál tím větším utrpením. Nejenže jsem musel praktikovat činnost, na kterou jsem si vypěstoval naprostou averzi (natáhnete tětivu a vystřelíte, co je na tom tak hrozně vzrušujícího?), ale taky jsem se svou snoubenkou musel trávit poměrně dost volného času, který bych mnohem raději daroval Jonovi, Echielovi a nejraději Yannan. A místo těchto tří neuvěřitelně milých a sympatických lidí jsem musel pobíhat po Lorissině střelnici, věčně sbírat šípy ze země, poslouchat její rady a v horším případě nadávky.
<BR>
Snad každý musí uznat, že pro čerstvě zamilovaného člověka není opravdu nejlákavější možnost věčně být s její protivnou sestrou.
<BR>
Někdy jsem ovšem měl štěstí – Loriss občas dostala chuť si opravdu zastřílet sama, takže mě nechala být a odjela si sama.
<BR>
Když jsem tedy jednou za čas dostal takovou příležitost, nemohl jsem ho jenom tak proflákat, to jsem vždycky šel za Yannan a… Prostě jsem šel za Yannan a trávili jsme čas spolu.
<BR>
Vždycky, když jsem za ní šel, předsevzal jsem si, že si musíme promluvit, co bude dál a skončit to, to by bylo nejlepší pro nás oba. Když jsem ji ale uviděl, její výraz a hlavní její krásné velké pravdivé oči, věděl jsem, že myslí na to samé a moc dobře si to uvědomuje, ale ani jeden z nás se nedokopal k tomu, aby něco řekl nebo dokonce aby to ukončil.
<BR>
Echiel s tou svojí Jaelou taky docela pokročil. Měl ale štěstí, že se s tím nikde nemusel tajit, takže když jsem se jenom tak procházel po hradu, připadalo mi, že je za tu dobu potkám snad pětkrát. Pobíhali si tam volně, drželi se za ruce, nahlas se něčemu smáli a občas se schovali za roh a tam se začali všem na očích líbat. Vedle nich jsem si připadal jako nějaký zločinec, který se za svoji lásku musí stydět a skrývat ji. Copak to ale byl nějaký zločin? Jak jsem těm dvěma, Echielovi a jeho milé vyvolené, záviděl.
<BR>
Yannan mi časem řekla, že Jaela je její přítelkyně a od té doby jsem ji začal mít docela rád. Taky jsem je občas potkával na chodbě a vždycky když mě zpozorovaly, přimkly se k sobě a začaly se hrozně blbě hihoňat. Věděl jsem ale, že Yannan to dělá naschvál a chce mě trošku provokovat. Vždycky jsem se tomu musel trošku pousmát, ale nakonec mi to přišlo spíš k pláči – dva co se mají rádi se nezmůžou na víc, než jenom na pohledy u jídla a na provokování na chodbě.
<BR>
Tak jsme si tam žili – věčně jsme se jenom přetvařovali a byli neuvěřitelně naštvaní na Loriss, i když ta vlastně prakticky za nic nemohla. Tak jsme si tam žili a doufali, že se stane zázrak.

 <BR><BR>

8.
<BR><BR>
Loriss mi jednou ráno oznámila, že ji trošku bolí hlava, takže se jenom sama projede, že na další lekci lukostřelby nemá sílu.
<BR>
Sice toto sdělení trošku ranilo moji hrdost – přece jenom jsem už přece jenom dělal pokroky, ale má uražená hrdost nebyla nic v porovnání s radostí, že můžu jít za Yannan.
<BR>
Takže jakmile Loriss vyjela z vrat, rozběhl jsem se za ní do pokoje, s nadějí, že možná ještě bude spát a já ji budu moct nějak něžně a gentlemansky probudit.
<BR>
Došel jsem tedy až před její pokoj, popadl dech a vešel dovnitř. Už jsem ani neklepal, protože ona to po mě nikdy nevyžadovala. Vešel jsem a doufal, že ji najdu ještě v noční košili pod peřinou, ale v tomto jsem se zmýlil. Seděla už plně oblečená na ustlané posteli, zády ke mně a čelem k oknu, pravděpodobně pozorovala dění na dvoře, které ovšem v tuto chvíli bylo extrémně nezáživné – procházel tu pouze nějaký pacholek a nesl dřevo do kuchyně.
<BR>
Až po pěkné chvíli se otočila a upřela na mě svoje oči. K mému zděšení byly plné smutku a zklamání. Ale z čeho?
<BR>
Seděla tam, na sobě hedvábné fialové šaty, které jí opravdu dobře padly (to se nestávalo, oblečení jí obvykle bývalo trošku větší, protože ho dědila po svých urostlejších sestrách), stříbrné náušnice a sladěný prsten a náhrdelník a ve vlasech uvázaný šedivý šátek. Všechno k sobě perfektně ladilo, ale ona působila spíše jako nějaká fiktivní postavička z obrazu “Krásná, leč velmi nešťastná“, než jako má milá Yannan.
<BR>
Normálně bych za ní šel a pozdravil ji, objal a políbil, ale před touto krásnou neznámou jsem si připadal trošku rozpačitě. A tak jsem jen tak stál a díval se na ni.
<BR>
Nakonec to tedy musela být ona, kdo pozdravil a začal konverzaci. „Dobré ráno,“ řekla mi upjatě a upravila si šátek na hlavě.
<BR>
„Dobré,“ odvětil jsem jí. „Co se to s tebou stalo?“
<BR>
„Co by se mělo stávat? To se jednou nemůžu oblíct jako člověk? Taky bys to mohl někdy zkusit,“ odpověděla a narovnala si stříbrný prsten na ruce.
<BR>
„Yannan, prosím, řekni, co se stalo. Tohle přece nejsi ty! Skutečná Yannan by si na sebe nikdy nevzala šaty, které trvá obléci víc než půl minuty, nikdy by si dobrovolně nenasadila tolik šperků a taky by si neuvazovala šátek jako nějaká dáma z Králova přístaviště, protože ví, že se všem a hlavně mě, líbí taková, jaká je. A taky by se takhle věčně neupravovala, protože je krásná jen tak,“ dodal jsem, když jsem viděl, jak si upravuje a rovná šaty.
<BR>
„Odpovíš mi prosím, nebo se opravdu nic neděje?“ zeptal jsem se jí s nadějí, že moje kázání ji zasáhlo tam, kam mělo a ona mi teď popravdě odpoví.
<BR>
Yannan na mě vykulila svoje oči, doteď plné jakéhosi divného hraného smutku a sebelítosti, pousmála se a strhla ze sebe šátek, který jí držel vlasy v téměř dokonalém drdolu. Ten teď povolil a Yannan spadaly všechny vlasy na záda, tak, jak jí to slušelo nejvíc. Potom prudce sundala náušnice, náhrdelník a prsten a položila je na noční stolek. Nakonec si přes hlavu přetáhla šaty, pod kterými měla jenom spodní kalhoty. V rychlosti na sebe navlékla modré, naprosto obyčejné a nezdobné šaty, trošku velké přes prsa, znovu se posadila na postel, usmála se a řekla: „Treife, já jsem tak ráda, že jsem se ti nelíbila. Já jsem se sama sobě totiž taky nelíbila a připadala jsem si dost divně,“ vychrlila ze sebe, vstala a objala mě kolem krku.
<BR>
Já jsem z toho byl celý rozrušený – přijdu, slečna Yannan dokonalá se na mě dívá, jako by mě chtěla zabít a po chviličce to ze sebe všechno sundá, ty slavnostní šaty i tu přetvářku a najednou se zase chová jako dřív.
<BR>
Když jsme se tedy dostatečně přivítali, posadil jsem se na její postel a zeptal jsem se zmateně: „Co to, u všech bohů, mělo být?“
<BR>
Yannan se na mě trošku provinile podívala a řekla: „Potřebuju si s tebou promluvit.“
<BR>
„A na mluvení musíš být tak vystrojená a tak protivná?“
<BR>
„Prosím, Treife, promiň mi to a nech si to všechno vysvětlil,“ odpověděla mi a podívala se na mě tak, že jsem poznal, že to s tou omluvou myslí doopravdy. Měl bych na tebe, děvenko, být asi naštvaný, pomyslel jsem si, ale ty víš, že já to zkrátka asi nedokážu. „Tak povídej,“ pobídl jsem ji a byl jsem opravdu zvědavý, k čemu tohle mělo být dobré.
<BR>
„Víš, že náš vztah není zrovna ideální,“ začala a já jsem jí dal přikýváním za pravdu. „Vídáme se jenom když je Loriss pryč, skrýváme se tady u mě v pokoji a třeseme se před každým zvukem z chodby. Zrovna bezchybné to není.
<BR>
A tak mě napadlo, že než tohle, měli bychom se přiznat. Prostě jít za otcem a říct mu, jak se věci mají a jestli by tvoje zasnoubení s Loriss nešlo nějak zrušit. Tatínek je hodný a má mě i tebe rád, povolil by to…“ řekla a podívala se na mě, co na jejímu návrhu říkám.
<BR>
„Prostě tam přijít a říct ‚Já už Loriss nechci‘ a doufat, že to projde. Yannan, miláčku, ty jsi trošku naivní.“
<BR>
„Proč jako?“ Jsi zasnouben s nejmladší Fossowayovou dcerou, sama jsem to v tom dokumentu hledala. A nejmladší jsem já! Nebo mě už snad nechceš?
<BR>
„Chci tě ze všeho nejvíc, o tom nemůžeš pochybovat. Zapomněla jsi ale, že jsem zasnoubený s nejmladší Fossowayovou dcerou Loriss. S tebou se v té době ještě nepočítalo,“ podotkl jsem, abych ji uvedl na pravou míru.
<BR>
Yannan se očividně nechtěla tak rychle vzdát, a tak zase začala: „Ale tatínek-“
<BR>
Já jsem jí radši přikryl ústa svou rukou a pak ji krátce políbil. „Řekni mi radši, proč jsi se tak nastrojila,“ pobídl jsem ji a odvedl jsem tak řeč trošku jinam.
<BR>
„Šla jsem se poradit za Aiannou a ona mi řekla, že pokud po muži něco chci, musím vypadat pěkně a tvářit se uraženě. Půjčila mi taky šperky a šátek a poradila mi, abych si oblíkla svoje slavnostní šaty, který jsem na sobě předtím měla snad jenom jednou. No její metoda je očividně pěkně blbá – nejenže jsem tě nepřesvědčila, ale ještě si o mě myslíš, že jsem se zbláznila.“ Vysvětlila mi svoje chování a začala si svoje fialové šaty skládat do skříně.
<BR>
No jasně, Aianna, napadlo mě okamžitě. Tento postu byl až nápadně podobný tomu, co by asi na stejném místě udělaly moje sestřičky. Vzdychl jsem, ale radši jsem nic neříkal, protože toto téma si mi rozebírat nechtělo. Sice jsem nebyl zrovna štěstím bez sebe, že Yannan o našem vztahu pověděla Aianně, ale s tím se už teď nedalo nic dělat. Já jsem se nechtěl hádat, protože jsem si připadal, že jsme jako hádající se manželé po dvaceti letech.
<BR>
Radši jsem se k Yannan nahnul a políbil ji a ona mě potom taky, ale oba jsme cítili, že to opravdu ideální není a že by bylo nejlepší si na rovinu pohovořit o tom, co budeme dělat a možná i zvážit Yannanin návrh.
<BR>
Až když jsme se loučili, stoupla si na špičky a pošeptala mi: „Prosím, přemýšlej o tom.“
<BR>
Já jsem jí jenom přikývl a rychle se vzdálil, aby mě tu nikdo nezahlédl.

 <BR><BR>

9.
<BR><BR>
Dalšího rána jsem doufal, že Loriss bude zase bolet hlava, takže moje lekce lukostřelby se zruší, ale bohužel moje snoubenka byla zdravá jako řípa, takže mému výcviku nic nebránilo.
<BR>
Když jsem sešel dolů na nádvoří, ona tam už, jako vždycky, stála plně připravená k odjezdu. „Běž si pro luk! Dneska ti to musí jít, protože jsem se rozhodla, že za každou chybu budeš obíhat ten strom s jelenem.“
<BR>
„S jelenem?“ zeptal jsem se jí nevěřícně. „Ten je přece nedál!“
<BR>
„No právě,“ zašklebila se Loriss. „Moje dosavadní učební metody byly moc mírné. Potřebuješ trošku namotivovat.“
<BR>
Namotivovat? Teď mě Loriss pořádně dopálila.
<BR>
„Ty střílíš z luku málem celý život, ale já se to teprve učím. Nemůžeš po mě chtít, že jen tak chytnu luk a trefím se třeba do sokola letícího na obloze. Prostě mi to nejde, chápeš? Co takhle jednou si dát hodinu šermu? Tak bych si ukázal,“ navrhl jsem jí. Možná umí dobře střílet, uvidíme ovšem, jak jí to půjde s mečem.
<BR>
Loriss se usmála a přikývla: „No tak dobře. Můžeme jednou zkusit šermování. Ale to s tím jelenem platí pořád.“
<BR>
„Samozřejmě,“ odvětil jsem jí. „Aspoň se, děvenko, trošku proběhneš, zamumlal jsem si sá  pro sebe.
<BR>
Otočil jsem se na podpatku a rozběhl se k sobě do pokoje. Tam jsem se sehnul k truhle, vyházel všechny košile a kabátce a ve spodu jsem uviděl svůj meč. Jak já jsem ho dlouho nedržel v ruce!
<BR>
Spěšně jsem ho vytáhl, otřel do jednoho z nepotřebných plášťů (vždycky, když vás na výlet balí maminka, máte toho trošku víc, než potřebujete) a zkusil jsem si jeden cvičný výpad, abych se přesvědčil, jestli jsem to ještě nezapomněl. Když jsem uviděl, že tak kritické to ještě není a že Loriss se má na co těšit, sebral jsem se a seběhl zase dolů.
<BR>
Můj ctěný sok už si očividně taky vybral meč a ubíral se doprostřed nádvoří ke koním. „Říkal jsem šermování a ne hraní si s párátky,“ popichoval jsem ji. Měl jsem výbornou náladu a tentokrát jsem se na hodinu opravdu těšil.
<BR>
Věděl jsem sice, že Loriss je hrozně cholerická a snadno se dopálí, ale na účet jejího meče jsem něco říct prostě musel. Původně jsem si totiž myslel, že nese nějaký klacík – její meč byl tenký, a světe div se, hnědý. Vypadal spíš jako nějaká hračka, než jako zraň. Když přišla blíž, viděl jsem, že na čepeli, má vyraženo ???? ???? ??????.. Typoval jsem to na jazyk nějakého ze svobodných měst.
<BR>
Tentokrát měla moje soupeřka naštěstí taky dobrou náladu, a tak se mojí narážce jenom ušklíbla a namítla mi: „Tímto se bojuje v Qohoru. Však uvidíš.“
<BR>
Potom jsme oba nasedli na koně a vyrazili na Lorissin plácek s terči. Bylo sice pod mrakem, ale já jsem měl vyloženě slunnou náladu. Pokud qohorští bojovníci používají taková párátka, musí to být v boji opravdu neúspěšné město. Až jsem se o Lorissin meč začínal bát – oproti mé spolehlivé oceli vypadal tak malý a bezmocný! Až jsem se tomu musel zasmát. Bylo mi opravdu, opravdu výborně.
<BR>
Když jsme dojeli na místo, sesedli jsme ze svých koní a trošku se před bojem protáhli. Potom jsem vytáhl svůj meč z pochvy a křikl na Loriss: „Můžeme, qohorská bojovnice?“
<BR>
Ona přikývla, vstala ze země, kde si protahovala lýtka, popadla svůj mečík a přiklusala ke mně.
<BR>
Postavili jsme se na svá místa naproti sobě a čekali jsme, až jeden z nás začne boj. Najednou Loriss vyrazila kupředu, ale její výpad jsem hravě odrazil a do stejného pohybu jsem zakomponoval i útok. Mířil jsem na její nekrytou pravou paži, ale ona se hbitě otočila a ubránila se mi. Potom na mě vybafla zleva, i když by se jí to více hodilo z druhé strany. Nalevo mě ale zastihla zcela nepřipraveného, takže jsem její úder nestihl odrazit. Loriss mě tedy vcelku elegantně zasáhla do stehna.
<BR>
Překvapila mě, ale já jsem se zatím dost šetřil. Příští souboj se budu muset víc snažit.
<BR>
„Pořád jsem malý neschopný qohorský bojovník s párátkem místo meče?“ obrátila se ke mně vítězka.
<BR>
„Ne, teď už jsi malý průměrný qohorský bojovník se špejlí místo meče. Špejle jsou větší a víc vydrží,“ prohlásil jsem.
<BR>
„K vítězi bys měl být trošku zdvořilejší, chlapečku,“odsekla mi Loriss a šla se znovu postavit do startovní pozice.
<BR>
Tentokrát jsem s bojovným výkřikem začal já, ale ona mě snadno odrazila. Zkusil jsem to ještě jednou a potom jsem místo ruky zkoušel zasáhnout stehno. Všechno bylo marné, Loriss mě zase odrazila. Zkoušel jsem tedy střídavě mlátit do paží a do nohou, ale potom jsem už pomalu cítil, jak mi meč v ruce těžkne, takže jsem se stáhl do obrany a jen jsem odrážel její údery.
<BR>
Po chvilce jsem se zase vzpamatoval a přešel do útoku. Očividně ji to trošku vykolejilo, takže jsem už skoro viděl svůj zásah, ale ona mě na poslední chvíli odrazila a rovnou plynule přešla na druhou stranu, odkud se mě několikrát snažila udeřit do pravé paže a potom takticky přešla na levé stehno. Tentokrát jsem si už nestihl odrazit, takže její čepel dopadla na moji nohu a štíplo to jako nějaká hodně velká včela.
<BR>
Po tomto jsem musel uznale přikývnout a říct: „Malý nadprůměrný qohorský bojovník s vařečkou místo meče.“
<BR>
„Upozorňuji tě, že jsem už dvakrát vyhrála, což znamená, že Qohor Západozemí dobyl, zotročil a zpustošil a to jenom kvůli jejich zbytečně těžkým zbraním. Otroku, mlč a snaž se mě aspoň jednou porazit,“namítla mi a naznačila, že pokračujeme.
<BR>
Sice bych si nejradši odpočinul a napil se, nechtěl jsem ale před Loriss vypadal jako slaboch, takže jsem se připravil a čekal, až začne.
<BR>
Začala poměrně rychle, ale jeden z prvních výpadů jí nevyšel tak, jak by se jí líbilo, takžejsem se dostal do útoku. Tentokrát jsem se snažil nevnímat tíhu svého meče a soustředit se jenom na Lorissin loket, kam jsem měl v plánu zaútočit. Když moje soupeřka stála neodpadala, svoje údery jsem zrychlil a Loriss bylo vidět, že odpočinek před třetím kolem by jí byl jenom prospěl. Postupně zpomalovala a já už jsem se taky cítil unaveně, ale tentokrát jsem vyhrát prostě musel. Udělal jsem dva silné a rychlé údery a ten druhý z nich si naštěstí našel cíl na Lorissině lokti.
<BR>
„Au!“ vykřikla, upustila meč a stiskla si ruku. „Do brňavky. To ti teda oplatím!“
<BR>
„Západozemí vrací úder,“ vykřikl jsem radostně a začal šťastně poskakovat. „Nedáme si odpočinek?“
<BR>
„S radostí,“ souhlasila vyřízená Loriss.
<BR>
Společně jsem se odebrali ke koním a ze svých brašen jsme vytáhli měchy s vodou a zhluboka se napili.
<BR>
Po chvilce Loriss vyskočila, že chce jít opětbojovat. Já bych tu tedy ještě klidně ležel a užíval si chvíli pohody, ale ona očividně za ty dvě minuty nabrala spoustu energie.
<BR>
Vstal jsem, popadl svůj dobrý ocelový meč a přepadl Loriss zezadu. Ona vykřikla a vyrazila na mě stejně prudce a já se jí jen líně bránil. Asi jsem ale usnul na vavřínech, protože tentokrát mě zase šikovně přemohla. Následující souboj jsem zase pro změnu vyhrál já, ale pak si Loriss vzala do hlavy, že lepší šermíř je tu ona, takže jsem utržil hezkou sérii porážek. Jednou jsem i zakopl, takže mě zase pochopitelně porazila, ale potom uznala, že by se to nemělo počítat.
<BR>
Následující střet jsem se zase trošku vzpamatoval já, ale poslední souboj zakončila Loriss svým triumfem. Už jsem k ní šle, abych jí pogratuloval, ale ona mě prudce zarazila a škodolibě nadhodila: „Ještě přece musíme doběhnout ke stromu s terčem jelena. Doufám, že jsi nezapomněl.“
<BR>
Já jsem si povzdychl a rozběhl se k dubu, asi 200 metrů vzdálenému. Loriss mě následovala a vypadala, že si to naprosto užívá a že není ani trošku unavená. Když si se mnou oběhla svá tři kolečka, vyskočila si na strom pro jablko a pozorovala mě. Zbývalo mi jich ještě pět.
<BR>
Vždycky, když jsem kolem ní probíhal, smála se mi a volala na mě: „Přidej, nerada bych tu strávila mládí“, „I šneci se snad plazí rychleji. Pospěš, mám už hlad“ nebo „Pýcha předchází pád, blbečku.“
<BR>
Když jsem konečně vykoupil i svou poslední porážku, přišla ke mně Loriss a zeptala se mě: „Tak co, půjdeme si zase zítra zašermovat?“
<BR>
„Bohové, jen to ne,“ odpověděl jsem jí pomyslel jsem na to, že lukostřelba je vlastně hrozně odpočinková činnost.
<BR>
„Kde ses to vůbec tak dobře naučila?“zeptal jsem se jí.
<BR>
„Rill mě toho naučil trošku víc, než jen střílet z luku. Zítra můžeme jít třeba vrhat sekerou, co myslíš?“ Potom se vyšvihla do sedla a rozjela se k hradu Potom se ale ještě naposledy otočila a křikla na mě: „Ten meč mám taky od Rilla. Je na něm napsáno Nepřátelé moji, mějte se na pozoru“
<BR>
Já jsem tam jen tak zůstal sedět a nezmohl jsem se na víc, než jen na koukání za Loriss, která se pomalu měnila v černou tečku.
<BR>
Měla jsi pravdu, Loriss, pýcha předchází pád, pomyslel jsem si a měl jsem největší chuť si za svou ranní domýšlivost nafackovat.
<BR><BR>


10.
<BR><BR>
„Můžu si přisednou?“ ozval se nade mnou hlas, tak jsem zaklonil hlavu, abych zjistil, kdo to je a uviděl jsem Melanii, nejstarší dceru lorda Evalda.
<BR>
Před chvílí jsem se sice vrátil z lekce šermování, kde jsem dostal od Loriss co proto, takže jsem na nějaké tlachání neměl moc náladu, ale správné vychování je hold správné vychování.
<BR>
„Určitě,“ řekl jsem předstíraně ochotně a uvolnil jsem jí místo na lavičce. „Co ode mě potřebuješ?“
<BR>
„Potřebovala bych, aby ses tak šíleně nekabonil a užíval si života. Podívej se, jak je krásně. Melanie se pohodlně usadila a zasněně se podívala na modré nebe. Počasí se teď opravdu zlepšilo, už nebylo zamračeno a vysvitlo sluníčko, ale moje nálada klesla na bod mrazu.
<BR>
„Právě jsem strávil hodinu šermu se svojí snoubenkou a dostal jsem takových ran, že mě to bude bolet ještě týden,“ řekl jsem a plácl se do stehna. Hned se ale dostavila vlna bolesti a já jsem tiše zaúpěl.
<BR>
„Chtěla bych si s tebou o Loriss promluvit,“ začala smrtelně vážně Melanie.
<BR>
„To já bych si taky chtěl s někým o Loriss promluvit,“ zamumlal jsem potichu. Melanie to ale bohužel zaslechla a zatvářila se neskutečně pohoršeně. „Všichni muži jsou stejní. Ernest bral Rosininy neštovice na lehkou váhu a teď je moje malá holčička poznamenaná na celý život.“
<BR>
„Budeme se bavit o Loriss, nebo jsi si jenom přišla tak mateřsky poklábosit?“ Své drahé nastávající mám někdy až po krk a ve svém volném čase bych rád myslel na trošku jiné věci, než je ona. Jestli jsi se mnou přišla řešit barvu jejího svatebního závoje, tak můžeš zase rovnou jít, protože je mi to úplně jedno. Vsadím se, že se stejně bude chtít vdávat v kalhotách.“
<BR>
„Lorissin svatební závoj bude v barvách jejího rodu, to je předem dáno. Já jsem ale přišla řešit něco opravdu důležitého, tak mě prosím chvíli poslouchej,“ řekla Melanie trpělivým hlasem, asi takovým, jakým promlouváte na malé tvrdohlavé děti. „Nechci, abys o ní mluvil a smýšlel jako o nějaké zátěži. Je to moje sestra, tvoje nastávající manželka a hlavně milá, hodná a citlivá dívka.“
<BR>
„Ale já si mám brát Loriss, ne Yannan,“ sdělil jsem jí pobaveně.
<BR>
Melanie nasadila vážnou tvář. „Musíš všechno zlehčovat?“
<BR>
„A musíš ty všechno tak prožívat? Loriss a já se k sobě prostě nehodíme, hotovo dvacet. Ona by nejradši pobíhala po lese, střílela po kancích a žila někde v jeskyni, zatímco já jsem v duši romantik toužící po…“
<BR>
„No po čem? Nebo po kom?“ zeptala se Melanie trošku škodolibě.
<BR>
„Po jiné dívce, víc netřeba dodávat,“ řekl jsem trpce.
<BR>
„Každá z nás čtyř jsme úplně jiná. Já byla odjakživa takový maminkovský typ, ráda jsem se starala o své sestry a když nám naše pravá matka umřela, snažila jsem se jim ji vynahrazovat. Aianna je z náš vždycky nejdokonaleji upravená-“
<BR>
„Ta by si náramně rozuměla s Rheou a Jolanou,“ řekl jsem si jen tak pro sebe. Aianna mi byla vždycky neskutečně nesympatická, protože mi připomínala vlastní sestry.
<BR>
Melanie ale dělala, že ho neslyšela a pokračovala ve výčtu dobrých vlastností svých sester. „Aianna je upravená, jemná, milá a romantická dáma. Vždycky když jsem potřebovala pomoct třeba s oblíkáním, šla jsem právě za ní a ona mi poradila.“ Melanie na tomto místě udělala dlouhou pauzu a důležitě se na mě podívala. Po mocném nádechu pokračovala. „Loriss je z nás čtyř nejdivočejší a nedává na sobě moc znát své emoce, ale to je jenom přetvářka. Každá žena touží po tom, aby ji muži obdivovali a pomáhali jí. Nejkrásnější pocit mladé lady je, když dostane nové šaty,obleče si je podívá se na sebe do zrcadla a vidí, jak je nádherná. (Když jsem si představil Loriss v kraječkovaných šatech a rozkošnými lokýnkami, stojící před zrcadlem a uculuje se tomu, jak je krásná, musel jsem se pousmát) Loriss tento pocit nepotřebuje tak často, jako jiné dívky, ale v hloubi duše je to jen malá citlivá holčička, stejná, jako všechny ostatní. Dobrodružná povaha a láska k Rillovi to ale bohužel přebila, takže ona se teď často přetvařuje. Ale zkus se na ni někdy podívat v dobrém světle a najít na ní něco krásného.“
<BR>
Závidím ti tvůj optimismus, milá Melanie, pomyslel jsem si, radši jsem ale nic neříkal nahlas. Chvíli jsme tam jen tak tiše seděli, a pak jsem si vzpomněl na nemladší sestru. „A o Yannan mi nic neřekneš?“
<BR>
„Myslela jsem, že ji znáš docela dobře,“ prohlásila Melanie.
<BR>
Najednou jsem zrudnul a vztekle utrousil: „To určitě, odkud asi. Navíc bych rád slyšel názor nějaké ženy.“ Bohužel jsem v tu chvíli zapomněl, že když se Yannan s naším malým tajemstvím svěřila Aianně, je dost pravděpodobné, že to bude vědět i další sestra.
<BR>
Melanie ale jenom přikývla a já jsem musel obdivovat její nekonečnou trpělivost. „Yannan je z nás nemladší, takže jsme jí i nejvíce rozmazlovaly, to dá rozum. Ale i přes to je z nás nejveselejší, nejmilejší, nejlaskavější, poddaní ji z nás mají nejraději, protože je na ně vždycky milá. Škoda, že se nenarodila jako první, byla by z ní dobrá lenní paní. Samozřejmě není dokonalá, nikdo není. Nechodí včas, je přidrzlá na septona, utajuje si z chudáka Loriss a z otce, pořád ničí šaty…“
<BR>
Melanie se zamyslela a hledala nějaké další nedokonalosti v Yannanině povaze. Když ji nic nenapadalo, radši se zasmála a zeptala se mě: „Tak co, stačilo ti to?“
<BR>
„Stačilo,“ přikývl jsem jí.
<BR>
„Snaž se prosím najít něco krásného na Loriss. Když se v okolí bude potloukat Yannan, bude to asi těžké, ale ne nemožné. Myslíš si, že jsem byla bůhvíjak nadšená, když mi oznámili, že se vdám za svého bratrance. Byl o devět let starší a myslíš si, že měl bůhvíjaký zájem o patnáctiletou sestřenku? Časem jsme si k sobě ale našli cestu a teď jsme spokojení.“ Melanie dopovídala a upřela na mě své tmavomodré oči, přesně jako měla Yannan.
<BR>
„Už jsem tě ochudila o dost času, radši půjdu,“ řekla na rozloučenou, zvedla se z lavičky, zamávala mi a odkráčela pryč. Byla sice jen o osm let starší, ale vyzařovala z ní neskutečná moudrost, taková, jakou by jí kdejaký mistr mohl závidět.
<BR>
Rozhodl jsem se, že si svůj dobrý meč z osvědčené oceli schovám do zbrojnice, kdybych ho ještě někdy potřeboval. Musel jsem pořád přemýšlet o Loriss a o Yannan. Melaniina slova si našla svůj cíl, ale když jsem si vzpomněl na Yannan, začali mi v břiše třepetat motýlci a já si musel v hlavě nostalgicky přehrát, jak to všechno bylo tak krásné.
<BR>
Bylo to tak těžké rozhodování! Těžká rozhodování jsem vždycky nesnášel, hlavně když budou mít tak zásadní dopad na můj život.
<BR>
Abych si trošku ulevil, kopl jsem si do kamene, který se válel na nádvoří. Bohužel jsem tak úplně neodhadl jeho váhu, takže jsem vzápětí zaúpěl, zaklel, upustil meč na zem a chytl se za nohu. Takhle skákající na nádvoří jsem musel vypadat docela vtipně.
<BR>
Tato domněnka se mi po chvilce potvrdila – z okna vystrčila hlavu Jaela a začala se potutelně usmívat. Potom odběhla a vzápětí se v okně objevila i s Yannan, kterou přivolala k oknu.
<BR>
Když mě takhle vtipně poskakujícího uviděla, vyklonila se z okna a začala se smát. Měla na sobě ty stejné modré šaty jako včera a neskutečně jí to takhle slušelo.
<BR>
Potěšilo mě, že jsem ji rozesmál, stoupl jsem si zase normálně a křikl na ni: „Děkuji za vaši pozornost. Bude mi velkou ctí vás rozveselit ještě více, milé dámy.“ Původně jsem plácl první hloupost, ale když jsem se nad tím trošku zamyslel, přišlo mi to jako dobrý nápad.
<BR>
Ztišil jsem hlas, aby moje slova slyšely jen ty dvě: „Co takhle dneska večer ve zbrojnici? Bude to strašná zábava a strašná romantika. Možná bych mohl pozvat i Echiela, pokud by tedy byl hodný. Co vy na to?“
<BR>
Obě krasotinky daly hlavy dohromady a začaly se dohadovat. Když zhodnotily všechna pro a proti, řekla mi Yannan: „No tak dobře, my teda přijdeme. Ale běda, jestli to má být nějaký blbý vtip.“
<BR>
„Neboj se, budete se bavit, jako nikdy v životě,“ ujistil jsem je, poslal Yannan vzdušný polibek, zvedl jsem meč ze země odkráčel jsem pryč.
<BR>
Marná snaha, Melanie, pomyslel jsem si, když jsem věšel svůj meč v pochvě na volné místo. Vypadalo to, že večer budu mít trošku jiný program, než hledání pozitiv v povaze své snoubenky. Sám pro sebe jsem se musel hloupě uchechtnout, když jsem si na ni vzpomněl a radši jsem se vypravil za Echielem, abych ho seznámil s programem na dnešní večer.
<BR><BR>


11.
<BR><BR>
Když jsem svůj nápad sdělil Echielovi, celý se do toho zapálil a slíbil, že mi pomůže s přípravou našeho malého skromného setkání.
<BR>
Nejprve jsme museli zajistit občerstvení. Vydali jsme se tedy hlídkovat ke kuchyni a když stará kuchařka někam odešla, ukradli jsme ze spíže bochník chleba, šunku, nějaké víno a koláčky. Na Novém sudě měli spížku hrozivě rozlehlou, takže jsme si mohli být jistí, že náš lup opravdu nikdo postrádat nebude. Napadlo mě, proč tam mají tolik jídla a když mi přišla na mysl naše svatba, radši jsem to rychle zaplašil a snažil se přesvědčit sám sebe, že tolik jídla, to je přece na hradě normální.
<BR>
Všechno jsem to potom ukryli do zbrojnice, do helem a do poliček.
<BR>
Těžší už ale potom bylo vymyslet nějaký program.
<BR>
„A co jsi jim řekl, že jako budeme dělat?“ ptal se mě Echiel už asi po desáté.
<BR>
„No nic jsem jim neříkal, prostě jsem je pozval, ať přijdou. Však my se nudit nebudeme. A i kdyby – můžeš nám udělat výčet žen, které jsi kdy už měl a přísahám ti, že hlavně Jaela se teda určitě nudit nebude.“
<BR>
„Ha ha. Na blbý fóry tě fakt užije. Opravdu, nemáš nějakej kloudnej nápad?“
<BR>
„Ne. Ale neboj se, to se poddá, třeba holky něco vymyslí,“ ujistil jsem ho, protože jsem si nechtěl zkazit to těšení na večer nějakým přihlouplým vymýšlením programu.
<BR>
Když už ten večer opravdu nastal a setmělo se, nachystali jsme ve zbrojnici oheň, připravili jídlo a čekali, až ty naše holky přijdou. Nenechaly na sebe dlouho čekat. Jen chvilku nato, co jsme všechno připravily, ony přišly, v teplých vlněných šatech a kožešinových pláštích.
<BR>
Když se všichni uvelebili na zem, do náručí svých drahých poloviček, začal jsem vyprávět zážitky z dnešní hodiny šermování, které se setkaly se všeobecným pobavením a Yannaniným naoko pohoršením. Potom vyprávěl Echiel, co nového je ve vesnici, kam se dnes dopoledne jel podívat (a seznámit se s místním nevěstincem; to ale později prozradil jenom mě) a děvčata nás zase obeznámila s nejnovější situací na hradě. Potom ale jaksi nikdo už neměl co říct, takže v místnosti nastalo trapné ticho.
<BR>
„Už vím, co vám budu vyprávět,“ ozvala se najednou Jaela. „Když jsem dneska ráno šla přes nádvoří, slyšela jsem něco ve stáji, a tak jsem se tam šla podívat a uviděla jsem tam Štěbetala, jak něco povídá jednomu z koní vašich vojáků.“
<BR>
„Kdo je to Štěbetal?“ přerušil jsem Jaelu, protože o nikom takovém jsem tady ještě neslyšel.
<BR>
„Štěbetal je místní blázen. Bojí se lidí, ale zato si děsně rozumí s koňmi, takže by se mu víc hodila přezdívka Řehtal, ale ten Štěbetal už se ujal,“ odpověděla mi Yannan.
<BR>
„Ale zato koním rozumí a má je rád, nikoho lepšího by se tady ani přát nemohli. Navíc umí strašně krásně vyprávět příběhy, takže je škoda, že s lidmi nemluví,“ zastala se Štěbetala Jaela.
<BR>
„A co teda ten magor povídal?“ zeptal se Jaely Echiel.
<BR>
„Musela jsem se skrčit, aby mě nezpozoroval, protože jinak by určitě utekl. Tak jsem si tedy čupla za sloup a poslouchala jsem. Povídal tomu koni pověst o Nočním králi.“
<BR>
„Aha, to je ten, co byl velitelem Noční hlídky a vyspal se s tou ženskou od Jiných,“ zarazil Jaelu Echiel, aby věděla, že tuto pověst všichni známe.
<BR>
„To je starý, ten tvůj Štěbetal by si měl obměnit repertoár, aby mohl ty koně něčím ohromit. Tuhle pověst miluje můj bratr, takže doufal, že se mu taky zjeví nějaká krásná bílá chodkyně. Bohužel se musel oženit s ženou z masa a kostí a doteď je z toho chudák trochu mimo, i když mají s Nanette už dceru,“ přidal jsem se k Echielovi.
<BR>
„Nemyslela jsem tuhle starou profláklou pověst. Ten můj Noční král je zase někdo trošku jiný. Můžu vám ji teda vyprávět?“ zeptala se a všichni teď už jen mlčky přikývli.
<BR>
„Je to pověst o Nočním králi, ale někdy se jí taky říká O dvou sestrách nebo O založení Duboštítu.
<BR>
Tak tedy – stalo se to za hrozivé války mezi Železným králem Urrytem a dobrým králem Roviny Edmondem o ostrov Zelenoštít , které se někdy říká také Ohnivá válka. Ne, že by se bojovalo s ohněm, ale spíše kvůli vlasům královny Meredith, které vypadaly, jako by právě hořely – tak nádherně rudé byly.
<BR>
Meredith byla ženou krále Edmonda. Vzali se, když byli ještě velmi mladí, ale jejich láska byla čistá a krásná jako lilie, dokud ovšem Meredith poprvé nepotkala krále Urryta. Když ho potkala, naplnily její srdce zlé síly, ona se zamilovala do Urryta a Edmonda začala nenávidět. Po čase se stala Urrytovou milenkou a slíbila, že si ho vezme, protože na Železných ostrovech bylo možné mít více žen.
<BR>
A tak se Meredith stávala pořád více a více zlem posedlou ženou, dokonce potratila Edmondova syna, kterého v sobě nosila a nemyslela na nic jiného, než na to, jak Edmondovi a jeho vojsku uškodit. Taky se stala špehem pro Železné, takže ti teď pomalu začínali válku prohrávat.
<BR>
Král měl také přítele, jmenoval se Bryan Oakheart a králi byl bližší než všichni jeho bratři a sestry, tak moc Edmond Bryana miloval. Jednou tedy tento Bryan šel navštívit krále do jeho stanu a místo toho tam objevil Meredith, jak se miluje s Urrytem. Vytáhl meč a chtěl si to s druhým králem vyřídit, ale on se rychle zvedl a utekl, takže Bryan nemohl nic udělat.
<BR>
Celou noc Bryan váhal, jestli má svému králi oznámit, co včera ve stanu viděl, nebo jestli to má zamlčet, ale nakonec si vzpomněl na slib, který si s Edmondem dali – že před sebou nebudou mít žádné tajemství a ve všem si budou důvěřovat. Rozhodl se tedy, že králi oznámí, co včera u něho ve stanu viděl.
<BR>
Když za Edmondem přišel, král měl dobrou náladu a zeptal se Bryana, co potřebuje. On mu odpověděl: ‚Včera jsem u tebe ve stanu viděl královnu Meredith a krále Urryta, jak se zuřivě milovali. Měl bys je potrestat.‘
<BR>
Edmond byl ale zaslepen láskou k Meredith, takže se hrozně rozzlobil, řekl si, že takové drzé připomínky tu nebude trpět a rozhodl se Bryana popravit.
<BR>
Poprava následovala hned další den. Ještě s hlavou na špalku Bryan kladl Edmondovi na srdce, aby milence potrestal. Král doufal, že ještě bude moci Bryanovi odpustit, pokud ho odprosí, protože ho opravdu velmi miloval, ale Bryan si pevně stál za svým názorem, takže Edmond mu nemilosrdně setnul hlavu.
<BR>
Hned po popravě si šel král odpočinou do svého stanu. Když vkročil dovnitř a nalil si pohár vína, uviděl něco na posteli. Sehnul se, prohlédl si to a poznal rudé a černé vlasy, přesně takové, jaké měli Meredith a Urryt. Okamžitě pochopil, co se tu dělo a hořce se rozplakal, protože nevěřil svému věrnému příteli a nespravedlivě ho zabil.
<BR>
Král truchlil nad svým přítelem celý týden a když se trošku vzpamatoval, nechal si zavolat svoji ženu Meredith a nejstaršího bratra.
<BR>
Zeptal se Meredith na její poměr s Urrytem a ona, protože v ní už nezbylo žádné dobro, mu všechno potvrdila a ještě se mu vysmála za ztrátu Bryana. Edmond měl původně v plánu ji taky nechat popravit, ale viděl, že to ničemu nepomohlo, takže ji pouze vyhnal ze svého tábora. Ona šla k Urrytovi, provdala se za něj, ale štěstí jí to nepřineslo, protože on měl ještě spoustu jiných milenek a jeho láska pomalu skomírala. Meredith byla zoufalá a po sto dnech se vrhla z útesu.
<BR>
Potom král Edmond řekl svému bratrovi: ‚Dopustil jsem se hrozné chyby a už nejsem hoden vládnout v Rovině. Předávám ti tady svoji korunu a odjíždím pryč. Prosím, nehledej mě. Věřím, že budeš lepším králem než já.‘ Tímto se Edmond rozloučil, potom vzal svého koně a odjel pryč.
<BR>
S sebou si vzal poměrně dost peněz, protože se rozhodl pomáhat obyčejným lidem, hlavně těm žijícím na pobřeží, protože kvůli válce se jim vedlo zle. Jezdil tedy po obyčejných chaloupkách a nechával na oknech zlaťáky pro ty, kteří to potřebovali. Netrvalo dlouho a místní tomuto dobrodinci začali přezdívat Noční král, protože když ho někdy někdo zahlédl, bylo to v noci. Edmond se totiž bál, že ho někdo pozná.
<BR>
Jednou, když jel od domu chudé vdovy s pěti dětmi, uviděl u potoka nějakou ženu, jak pere prádlo. Na první pohled se mu zalíbila, ale podivil se, proč pere v noci. Chvíli ji tam pozoroval, ale potom odjel do své jeskyně, kde teď už delší dobou přebýval.
<BR>
Další den to Edmondovi nedalo a po své normální objížďce se zase zastavil u toho potůčku a zase ji tam uviděl. Tentokrát se odvážil jít trochu dřív, ale jenom tak, aby ho ta žena neviděla a pozoroval ji. Musel uznat, že je opravdu krásná – byla menšího vzrůstu, měla světlé vlasy a hezké rysy v obličeji. Nemohl si pomoci, ale někoho mu připomínala a on ne a ne si vzpomenout koho. Po chvíli se žena zvedla a odešla, a tak se i Edmond sebral a odjel do své jeskyně, aby se ještě trošku prospal. Dalšího dne ale na ni pořád musel myslet a nemohl se dočkat večera, kdy se za ní pojede podívat.
<BR>
Edmond vyrazil ještě před setměním a když dojel na místo, skryl se za keř a netrpělivě čekal, až zase přijde.
<BR>
Chvíli po setmění skutečně přišla. Tentokrát se na ni Edmond opravdu nemohl vynadívat a připadalo mu, že láska k Meredith nebyla ničím ve srovnání s láskou k této neznámé ženě. Už to nemohl vydržet, aby se na ni jen tak díval, a tak vstával, že ji půjde pozdravit, ale ona najednou taky vstala a klesla na zem. Noční král na nic nečekal, rozběhl se k ní, popadl ji do náruče, nasedl na svého koně a jel s ní do své jeskyně. Tam ji položil na zem a snažil se ji přivést k životu, ale marně. Ležela tam, nedýchala a Edmond se bál, že už taky nikdy dýchat nebude.
<BR>
Nechtěl se ale vzdávat, a tak se rozhodl, že najde mistra svého bratra a krále a poprosí ho o pomoc. Hodil si ji tedy před sebe na koně a rozjel se k bratrovu táboru. Když tam dorazil, na nic nečekal, našel mistra a zoufale jej prosil, ať jí pomůže. Mistr zkoušel různé masti, ale všechno bylo marné, neznámá dívka tam ležela a nedýchala.
<BR>
Počínání mistra pozorovala jeho stará sestra, která mu ve všem pomáhala a která měla velkou zásobu nejrůznějších bylin. Vytáhla tedy z poličky usušenou květinu, které se odjakživa říkalo Vílí býlí, nechala trošku vylouhovat ve vodě a udělala z toho dívce zábal. Ona se po chvilce vzpamatovala a jenom se divila, kde vlastně je.
<BR>
Edmond, unesen její krásou, jí všechno pověděl a ptal se jí taky, kdo je vlastně ona a co se to s ní stalo.
<BR>
‚Jmenuji se Laela,‘ odpověděla mu, ‚a jsem dcerou lorda Redwyna a lesní víly.‘
<BR>
Kdyby králi kdokoli jiný tvrdil, že je dítětem víly, nevěřil by mu, ale z Laeliných očí okamžitě poznal, že mluví pravdu. Po chvíli ho něco napadlo: ‚Moje žena, královna Meredith byla také dcerou lorda Redwyna. Jste snad příbuzné?‘
<BR>
‚Ano, můj pane, to jsme. Můj otec si ale myslel, že dítě lesní víly mu do domu přivede jenom neštěstí, a tak mě vyhnal. S královnou Meredith jsme vlastně byly sestry, ale nikdy jsme se nepoznaly.‘
<BR>
Král byl jejími slovy naprosto unesen a zeptal se ještě, proč v lese omdlela a málem zemřela.
<BR>
‚Narodila jsem se za temné noci. Ta denní doba, kdy se víla narodí, jen tehdy může klidně a nerušeně žít. Když mě ozáří nějaké světlo, omdlévám, a když uvidím slunce, tak zemřu.
<BR>
Edmond byl nadšen a zároveň dojat a věděl, že tuto ženu miluje, jako Meredith nikdy předtím.
<BR>
A tak se král Edmond a víla Laela vzali, žili spolu šťastně mnohá léta a aby nová královna nemusela být vystavena slunečnímu světlu, postavil pro ně hrad, který po svém milovaném příteli nazval Duboštítem. Polovina hradu byla noční, pro Edmonda a jeho manželku a polovina denní, pro budoucí generace.
<BR>
Jejich první syn se jmenoval Hewett, a tak se po něm nazývá i nynější rod z Duboštítu.“
<BR>
Jaela dopovídala pověst a zvědavě se na nás podívala. „Tak co tomu říkáte? Uznávám, že nejsem takový vypravěč jako Štěbetal, ale stejně se mi ta pověst hrozně zalíbila. Lepší než ta nechuťárna ze Zdi.“
<BR>
„Senilní,“ prohlásil Echiel, kterému se podle mě “nechuťárna ze Zdi“ líbila mnohem víc.
<BR>
„Pohádkové a docela dost neuvěřitelné. Víly přece neexistují,“ zhodnotil jsem svoje dojmy já.
<BR>
„Kouzelné,“ řekla prostě Yannan a zadívala se zasněně do ohně.
<BR>
Potom jsme všichni mlčeli a po vzoru mé milé jsme se dívali do ohně. Ten už po chvíli začal dohasínat a když jsem chtěl přiložit, zjistil jsem, že všechno dřevo už došlo.
<BR>
„Já skočím,“ nabídl se Echiel, protože další pověst už ho očividně nezajímala.
<BR>
„A já doplním víno,“ řekla Jaela, která tu nechtěla zůstat jenom s námi, a vzala si ode mě prázdný džbán.
<BR>
Když oba odešli, přitiskli jsme se s Yannan k sobě ještě blíž a jemně se políbili.
<BR>
„Přemýšlel jsem o tvém návrhu,“ začal jsem pomalu.
<BR>
„Treife, já bych se nerada hádala. Pokud se ti to nelíbí, tak to prostě dělat nemusíme a zkusíme vymyslet něco jiného.“
<BR>
„Ne, počkej, já jsem o tom přemýšlel a zdálo se mi to jako dobrý nápad. Nic jiného bychom stejně asi nevymysleli. Musíme to udělat,“ podotkl jsem a očividně jsem ji tím docela překvapil.
<BR>
„Včera jsi ale říkal, že je to moc naivní,“ vzdorovala Yannan, jako by mi ten plán chtěla ještě vymluvit.
<BR>
„Včera bylo včera, dneska je dneska a zítra bude velký den, protože zajdu za tvým otcem a požádám ho o tvou ruku,“ prohlásil jsem odhodlaně.
<BR>
Ona se na mě podívala v jejích očích tančily radostné plamínky. Nadechla se, aby něco řekla, ale potom mě prostě políbila. To vydalo za tisíc slov.
<BR>
Potom jsme se k sobě ještě více přitulili a já jsem nás oba přikryl svým teplých pláštěm. Leželi jsme tam a nic jsme neříkali, ale slova byla tak nějak zbytečná. Proč mluvit, když si rozumíme i beze slov?
<BR>
Echiel z Jaelou už se nevrátili – asi se báli, že nás načapají při nějakých hrozných nepřístojnostech. My jsme tam ale jen tak leželi v náručí a společně se těšili na zítřek, to nám zatím stačilo.
<BR>
Po docela dlouhé době, mohly to být tak dvě hodiny od odchodu těch dvou, jsem Yannan popadl a odnesl do jejího pokoje. Ke konci už se mi trošku začala pronášet, ale já jsem si předsevzal, že pokud lord Evald svolí k našemu sňatku, musím ji do postele nosit každý večer.

 <BR><BR>

12.
<BR><BR>
Tu noc jsem se moc nevyspal. Musel jsem se pořád převalovat a myslet na ráno. Měl jsem to promyšlené takto – u snídaně nebudu srkat, hekat a mlaskat, budu se zkrátka chovat jako normální kultivovaný mladý člověk, což na lorda samozřejmě hrozně zapůsobí, no a až všichni odejdou (Evald zůstával vždycky nejdéle a dojídal zbytky po svých dcerách, plýtvat se prý nemůže za žádných okolností) a já se s ním ocitnu o samotě, tak požádám o Yannaninu ruku.
<BR>
Řeknu mu, že i když Loriss je samozřejmě skvělá, já mám rád Yannan a že kdyby to zůstalo postaru, všichni tři bychom byli nešťastní.
<BR>
A potom se lord Evald usměje a řekne, že to taky bude nejlepší, anebo se hrozně rozčílí a začne mi nadávat, co si dovoluji zpochybňovat jeho volbu a že můj otec by jistě byl zklamaný.
<BR>
Ta druhá varianta se mi zdála mnohem realističtější, ale pokud nechci celý život strávit lukostřelbou a ponižováním od své ženy, vyzkoušet to musím.
<BR>
Potom, okolo rána, jsem sice trošku zabral, ale zdálo se mi o své vlastní svatbě s Loriss, takže jsem se rozhodl, že než takové noční můry, že už radši vstanu a budu pilovat svoji taktiku.
<BR>
Vstal jsem, oblékl se a potom už jen tak přecházel po pokoji a zkoušel jsem přemýšlet o různých možných reakcích lorda Evalda, když mu oznámím, že Loriss nechci.
<BR>
Nakonec uběhly tři nekonečné hodiny nicnedělání a chmurných myšlenek a v hradě se začalo něco dít, takže jsem viděl, že ona osudná snídaně se blíží. Pomalu jsem tedy vyšel ze svého pokoje a plíživým krokem se ubíral do hodovní síně. Snažil jsem se jít co nejplynuleji, protože jsem se bál, že nějaký trhanější pohyb by moje trávící soustava asi nevydržela a já bych se namístě pozvracel.
<BR>
„Dobré ráno,“ ozvalo se najednou zezadu a já jsem uviděl Echiela nesoucího Aianninu dceru Lix a doprovázejícího paninku na snídani.
<BR>
„Jdeš na popravu?“ zeptal se mě můj přítel pobaveně a přendal si holčičku do druhé ruky.
<BR>
„Možná,“ odpověděl jsem mu po pravdě.¨
<BR>
„Takže dnes budete žádat tatínka o Yannan?“ zeptala se mě Aianna. Bylo to snad poprvé, co na mě promluvila a dokonce chvíli vypadala jako normální zvědavá holka. Čekal jsem, kdy nasadí výraz svůj typický světice, ale ona tam jen tak stála a s pootevřenou pusou na mě hleděla. Vypadala teď jako pravá Yannanina sestra.
<BR>
„Ano. Sestro. A můžete mi tykat,“ odpověděl jsem jí.
<BR>
„Tak dobře, bratře. Ty mě taky. A hlavně se ničeho neboj, určitě to vyjde. A i kdyby, tak naběhneme k tatínkovi a budeme ho prosit, dokud nesvolí,“ ujistila mě. Potom se ještě pousmála a pobídla Echiela, že můžou pokračovat.
<BR>
Já jsem se nestačil divit svým očím – Aianna na mě promluvila, usmála se a dokonce mi popřála, ať se dílo. Jenom mi nešlo na rozum, kde se o tom dozvěděla. No co, drby se holt šíří rychle, pomyslel jsem si a pokračoval v cestě, teď už trošku veseleji.
<BR>
Když jsem došel do hodovní síně, radost z Aianniny „normálnosti“ ze mě už nějak stihla vyprchat a zůstal jenom strach .
<BR>
U snídaně jsem se snažil chovat co nejpřirozeněji, ale do jídla jsem vůbec neměl chuť. Donutil jsem se do malého krajíčku chleba a, u Fossowayů, téměř povinného jablka, ale jinak jsem tam seděl, s nikým nepromluvil ani slovíčko ( kam se asi poděl ten neodolatelně sympatický mladík, který žádal lorda o Yannan v mých snech a představách?) a snažil se přesvědčovat sám sebe, že všechno je v pořádku.
<BR>
Jon se bavil s Melanií o Tyrellech, kteří v posledních letech získávali čím dál větší moc.
<BR>
„Je to skandální. Ten náš milý dobrý král ztratil rozum. Vysokou zahradu majordomovi?“
<BR>
„Někdo musí být vyvýšen nad ostatními rody z Roviny. Říční oblast řeší něco podobného – Tullyové se zkrátka přidali na správnou stranu a teď se mají náramně. Váš rod to ale nijak neohrozí ne?“
<BR>
„To sice neohrozí, ale urazí. My, druzí Fossowayové, Hightowerové, Redwynové, Florentové, tolik dobrých a starých rodů z Roviny a vládne nám Tyrell! To je přece směšné.“
<BR>
Melanie kdyby chtěla, byla by jejich slovní potyčku ve svůj prospěch ukončila již při první výměně. Dnes ale byla jakoby rozrušená něčím jiným a významně pokukovala po Aianně, která dnes byla taky jako vyměněná – upadl jí kousek jablka na zem a ona se jenom zasmála a jedla dál.
<BR>
Echiel, který zase seděl až vzadu pro svůj neurozený původ, si vyměňoval pohledy s Yannan, která usoudila, že dneska se mnou žádná legrace nebude. Z jejího obličeje jsem vyčetl, že se už vidí v septu oblečená do svatebních šatů, ne-li na porodním loži.
<BR>
Nic zvláštního jsem nepostřehl snad jedině na Loriss, sedící vepředu u otce a krmící ovesnou kaší Melaniinu malou Rosinu a lord Evald, který se na všechny spokojeně usmíval. Docela mě v tu chvíli zajímalo, jak se bude smát za chvíli.
<BR>
Všichni postupně dojídali a trousili se z místnosti. Nejprve zbrklá Loriss, potom Aianna se všemi dětmi, Echiel, Melanie stále hovořící k Jonovi („Asi máte pravdu, je to celkem jedno, kdo je hlavní. Vždycky to bude někdo, koho ostatní stejně budou nenávidět, takže taková výhra to zase není.“) a naposledy Yannan. Když odcházela, ještě se o mě nápadně otřela a spiklenecky na mě mrkla.
<BR>
Potom zůstal v místnosti už jenom lord Evald, vyškrabávající Rosininu misku s kaší.
<BR>
„Jinde to takhle nedělám. Jenom tady, mezi rodinou; mě je to prostě líto vyhodit. Však jsem si od toho za poslední roky vypěstoval slušný panděro,“ řekl a poplácal si svoje, jemně řečeno, poněkud rostlé břicho.
<BR>
„Ehm, ano,“ odpověděl jsem mu potichu.
<BR>
„Děje se něco, Treife. Jsme už vlastně skoro rodina a navíc jsi syn svého otce, takže se nemusíš bát se mi s čímkoli svěřit,“ nabídl mi starostlivě starý lord.
<BR>
Teď, nebo nikdy, pomyslel jsem si. Chodit kolem horké kaše stejně nemá cenu. Prostě se teď úplně uklidním a požádám Evalda o Yannan. Nemůže to být přece tak hrozné, zvládl to přece každý ženatý muž.
<BR>
Zhluboka jsem se tedy nadechl a vychrlil ze sebe: „Al stemi Anan zaenu?“
<BR>
„Co prosím?“. Starý lord se na mě zmateně podíval a potom se rozesmál. „Musíš trošku artikulovat, já jsem už nahluchlý dědek.“
<BR>
„Dal bystemi Jana zaženu?“ Zkusil jsem to znovu, ale nebylo to o nic lepší. Doufal jsem jenom, že po mě starý lord nebude chtít, abych svoji žádost opakoval ještě jednou. To už bych se asi otočil a utekl hanbou pryč.
<BR>
Lord Evald napodruhé mojí žádosti už asi rozuměl. Otočil se ale ke mně zády a zadíval se do stěny. Nebyl ani rozzuřený, ani vykulený, což mě dosti překvapovalo.
<BR>
„A co ti prosimtě Loriss udělala, že ji nechceš?“ zeptal se po chvíli, stále otočený, takže jsem mu neviděl do obličeje.
<BR>
„Ehm, totiž my s, no, s Yannan-“ Čekal jsem, že tady budu muset vyprávět celou naši lovestory, ale lord (asi to radši nechtěl slyšet) mě přerušil a začal mluvit sám: „Melanii bylo čtrnáct a já jsem ji chtěl provdat. S bratrem jsme vyjednali sňatek s Loisem, to je jeho nejstarší syn. Všechno vlastně už bylo předem dané a zásnuby měly být jenom taková formalita. Melanie ovšem napřed nic nevěděla a když jsme jí to potom na skromné zásnubní hostině oznámili a Lois ji požádal o ruku, udělala takovou scénu! Loise nemohla snést, protože si o sobě prostě myslí trošku víc, než je zdrávo, ale není to nic hrozného. No ale tahle vlastnost Melanii vadí ze všeho nejvíc, a tak si ho odmítala vzít. Museli jsme rychle sehnat nějakou náhradu, a tak se nabídl Loisův mladší bratr Ernest, kterému hrozil sňatek s nějakou úplně hloupou Tallhartovic holkou a Melanie mu byla milejší, tak se to dohodlo.
<BR>
Pár let nato se měla vdávat Aianna a my jsme jí domluvili Herberta Redwyna. To je hodnej kluk, aby sis nemyslel, jenom je tak o tři čtyři roky mladší a Aianna měla v té době hlavu plnou těch romantických příběhů, kde hrdina samozřejmě nemůže být mladší než jeho dáma. A jak to viděla u Melanie, řekla, že milého Herberta prostě nechce a že se s ním bude do smrti trápit a že stejně zůstane nadosmrti pannou. No a znáš mě, přece bych nemohl miláčka Aiannu trápit, tak se to zrušilo a do dvou měsíců se objevil zlatovlasý Tarly na bílém koni, kterému se Aianna samozřejmě líbila a nějaké hlubší vnitřní hodnoty nehledal, a tak byla svatba.
<BR>
No a potom bylo čtrnáct nebo patnáct i Loriss a ta se nezamilovala ani do Tarlyho, ani do bratránka, prostě do nikoho urozeného, ale jak už možná víš – do Rilla. Byl sice o hodně starší, ale to jim moc nevadilo. Oba byli takoví dobrodružní, zacházet se zbraněmi ji samozřejmě nenaučil nikdo jiný, a tak přišla láska a Rill mě jednou v soukromí požádal o Lorissinu ruku. Loriss byla zasnoubená s tebou a navíc ten Rill byl synem nějaké děvky tady z městečka, to prostě nepřicházelo v úvahu, na hradě jsem si ho držel, protože uměl výborně se zbraněmi. Tohle jsem prostě zatrhl, už jenom kvůli tvému otci.
<BR>
Loriss s Rillem se rozhodně vídat nepřestali, právě naopak, trávili spolu veškerý volný čas. A jednou, jak asi víš, se z jejich projížďky vrátila Loriss sama a nikomu neřekla, co se stalo, jenom plakala a plakala. Až to z ní trošku opadlo, snažil jsem se to z ní vypáčit, až se jednou, částečně pod vlivem vína, podvolila a všechno mi pověděla. S Rillem se rozhodli, že spáchají společnou sebevraždu, jako v hrdinských románech, ale Loriss prý nedokázala skočit, a tak se otočila a jela zpátky. Prý si to vyčítá, ale víš jak mě zamrazilo, když jsem zjistil, že jsem mohl malou Loriss ztratit a jenom díky jejímu rozumu a inteligentnímu uvažování ji mám živou a zdravou?
<BR>
No a teď, když má pomalu věk i Yannan, co jiného, než jen, že sebere ženicha Loriss a chce ho pro sebe? Na jednu stranu, jsi už zasnoubený a tvého otce by to mrzelo. Na druhou stranu, u tvého otce jsem přesně viděl, jaký je život s někým, koho nemilujete a děkuji Sedmi, že mě nic takového nepotkalo. A taky – odmítl jsem Loriss, aby si vzala, koho chce a dopadlo to strašně. A co kdyby se to stalo znovu?“ Lordu Evaldovi se roztřásl hlas a rozplakal se.
<BR>
Já bych sice potřeboval čas, abych ten příběh pořádně vstřebal, ale tak nějak instinktivně jsem k němu přešel a objal ho. Ne něžně, tak jako objímám Yannan, ale silně, tak jako se objímají dva dobří přátelé.
<BR>
„Treife, vem si ji. Vem si moji Yannan za ženu, já vím, že budete šťastní a já už nechci víc škodit.“
<BR>
Nějak jsem tomu nemohl uvěřit. Představoval jsem si dlouhé přemlouvání a plazení se na kolenou a lord se povolil po jednom přátelském obejmutí.
<BR>
Nemohl jsem ale zahálet, teď je naměkko, ale nemuselo by to tak být za dvě minuty. A navíc jsem měl dojem, že Yannan by o tom taky mohla vědět. Vymanil jsem se z Evaldovy náruče a rozběhl se k východu. Měl bych sice správně poděkovat, ale v tu chvíli jsem myslel jenom na tu chvíli, až jí to oznámím. Až jí to řeknu a její krásné modré melancholické oči se najednou rozsvítí a ona mi padne do náručí a budeme už navždy spolu. Treif a Yannan z rodu Breckenů.
<BR><BR>


13. Pouze pro ty, kteří si (stejně jako autorka) potrpí na řádně ukončené příběhy, ostatní ať neztrácí čas.
<BR><BR>
S Yannan jsme se vzali a žili spolu šťastně až do smrti. Mezitím se ale dělo ještě něco víc a to bych teď rád popsal.
<BR>
Můj bratr Kalant, opravdu zvláštní stvoření, se rozhodl, že bude létat, a tak vyšel na věž s plátěnými křídly, ale z nějakého důvodu to nefungovalo. S jeho ženou Nanette jsem se diplomaticky dohodl, že vládu převezmu já, ale ona do toho taky bude moct mluvit. Taky jsem chtěl domluvit, že se Kalantova dcera Ines vdá za jednoho z mých synů, ale z vlastní zkušenosti jsem věděl, že by to nedělalo dobrotu.
<BR>
Echiel si s sebou odvezl Jaelu, ale nevydrželo jim to. Z plánované svatby sešlo ve chvíli, kdy Echiel své milé odhalil dítě od kuchařky a Jaela se prostě sbalila a utekla pryč. Později jsme se dozvěděli, že šla zpět na Nový sud a tam se vdala za nějakého vesničana.
<BR>
Loriss zůstala svobodnou pannou. Už jsem ji ale nevnímal jako zátěž pro svět, ale jako svoji švagrovou a přítelkyni a občas jsme si i psali. Do jednoho zvlášť důvěrného dopisu mi napsala, že teď často přemýšlí, jaké by to bylo, kdybychom byli my dva spolu. Já jsem jí na to neodpověděl, dopis spálil a po čase ji to přešlo.
<BR>
Nejromantičtější je ale podle mě osud Jona Mootona. Jolantin manžel Egon Tully se totiž nějakým nedopatřením opil k smrti, takže Jolanta se najednou stala vdovou. Jon se řídil podle hesla teď nebo nikdy a hned na pohřbu ji požádal o ruku.  A ona se prý ani jednou hloupě nezachichotala a jenom náramně líbezně souhlasila.
<BR>
Jon přijal její dcery za vlastní a všechny tři holky si začal vychovávat. A po pár měsících jsem nestačil věřit svým očím, že by se Jolanta,  hloupá malicherná holka, mohla změnit v Jolantu, chytrou a krásnou ženu, kterou Jonovi záviděli lordi široko daleko. Občas samozřejmě taky měla své dny, ale její velkorysý manžel to vnímal s nadhledem a vždycky ji dokázal patřičně zkrotit. A sen o modrookých a zlatovlasých dětech se Jonovi taky nakonec splnil, protože s Jolanou nakonec měli dětí jako smetí.
<BR>
A já s Yannan jsme byli pořád zamilovaní, asi jako ti z těch rytířských románů, jenom jsme si nevykali, já jsem nebyl žádný hrdina a Yannan nebyla studený čumák jako ty dámy z příběhů. Zplodili jsme čtyři potomky – tři syny a potom jednu dcerušku, které jsem se snažil nenadržovat, ale byla nejmladší, holka a ještě k tomu po mámě, tak to moc nešlo.
<BR>
No a časem jsme stárli a naše děti rostly a teď už jsou z nás senilní staříci, kterým je upřímně jedno, který z Targaryenů zrovna vládne, nebo jestli království získá Dorne či ne, my jsme se měli rádi a to nám k životu stačilo.
</p>
{% endblock %}
